Page 1

A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save! Discounts, Special Features and More. See Inside.

ÂŽ

VOL. 41 N. 16

SEE INSIDE:

Boost •Page Plus H20 • NET10 Boom • easyGO

Retail • Quality Living / Real Estate • Services • Jobs Now

Phone & Screen Repairs 50% OFF

Verizon Prepaid 21 Locations. Visit megasaver.com I sought the Lord, and He answered me; he delivered me from all my fears. Psalm 34:4 CUSHIONED SOFA, Hobnail table lamps, roll-top desk, dishes, electric fireplace, Lane cedar chest, electric bed, rocking chair, small tables, many more items, 402-455-7755. AMERICAN Classifieds is looking for experienced customer service/ clerical associate, approximately 30 hours/ 4 days a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry of 35 wpm. Bilingual also a plus. Duties include assisting customers in person & over the phone to many other various duties. Valid driver’s license required, call Kathy or Tracey for full details, 402-342-4426. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776. WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. PLANT, BIRD of Paradise, 4’ tall, 5-7 blooms past February/ March, $75 or best offer, 10-15 years old, 402-5517293.

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. GAS CANS, plastic, 5 gallons 3 total, $30, 402493-6901. DREAM CATCHER, Southwest style, pink & blue, $50, 402-319-0663. CORNER FIREPLACE, blonde, really nice, $150, best offer; grill/ rotisserie plus single burner, nice big grill, $70 plus full tank of propane; 402281-6487. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. BATHE SAFELY and stay in the home you love with the #1 selling walkin tub in North America. For an in-home appointment, call 888-308-5610. (nani) PLATFORM ROCKER, great condition, $30; microwave oven, almost new, $30; 2 plate glass mirrors, very nice; 402504-6194. JUKE BOX radio, lights up, $100, 402-331-3017 or 402-714-6888. UNPLANNED pregnancy? We offer free help. Metro Pro-Life Advocates, 402-7630191, www.mpla4life @gmail.com JADE TREE with pears, large, $75, 402-331-3017, 402-714-6888. FRENCH DOORS, pair, starting at $100, 402690-6900.

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2 ANNOUNCEMENTS AND EVENTS HALLS FOR RENT, family/ class reunions, corporate events/ picnics, holiday parties, weddings, venues, catering. Bellevue Berry, 11001 South 48th Street, Bellevue, 402-331-5500. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Great gift ideas! ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomaha.org. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402-614-1017 for more information or to arrange pick up. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776.

Public Welcome - Tickets Available At The Door

Nebraska Eagles

Omaha’s Cheapest Mattresses!

FREE IN-HOME DELIVERY

50 Guns December 9th, Drawing Starts at 7pm $

Twin

$

20 Per Ticket

EE FR Brisket

Omaha Eagles #38 201 S. 24th Street 402-342-0769

KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, behind Office Depot, 402-391-4131.

VENDORS WANTED! 15th Annual Winterfest Flea Market & Antique Show. One of the Midwest’s largest shows, February 24th & 25th, Lancaster Event Center, 84th & Havelock, Lincoln, 402-525-6234.

BATTIATO Promotions presents the I-80 Antique Show & Flea Market, 6005 Grover Street, Sunday, December 10th, 9am to 3pm, 17 years at this location. Spaces available. Information Anthony or Chuck 402-455-6653.

ANTIQUES & COLLECTIBLES

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

8 DAY CLOCK, antique, Inghram, in wood case, $75, 402-517-7481. TRUNK, approximately 100 years old, 28�x14�x1 8�, good condition, $20, best offer, 402-517-5995. ANTIQUE CORK dartboard with 6 metal darts, beautiful ship cover, $100 or make offer, 402-5923767. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777.

STORE CLOSING

LIQUIDATION SALE

CHRISTMAS

BLOWOUT STARTS TODAY! t45*)t5030 t(3&&/&(( t8&#&3

PRICES SLASHED AGAIN!

40% OFF

HUGE SELECT Y LAST! WHILE THE

OPEN TODAY TIL 7PM!

HURRY FAST!

Starting At

$

Full

King Starting @

68 $98

99

Gel Memory Foam Mattress Starting At

129 Queen Sets

$

188

Company Monday thru Saturday, 10am to 5pm OmahaMattressCompany.com APPLIANCES ELECTRIC DRYER, Kenmore, works great, $100, best offer, 712-355-4405. $0 SERVICE charge with repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486. PRESEASON furnace checkup $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com REFRIGERATOR, Whirlpool, $100, you haul, 402965-8388. VACUUM CLEANER, new, $75, 402-813-7782. FREEZER, Frigidaire, $100, you haul, 402-965-8388. ONLINE at omahaamer icanclassifieds.com MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. A-1 APPLIANCE quality pre-owned appliance sale. Lowest prices in town guaranteed, 30 day warranty. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, 402-504-1860. Now doing in-home service repairs. Now open in Lincoln.

CROCK POT, large, white, $10, will send pictures, 4 dials, Shirley 402-7063000. CARPET SHAMPOOER, Bissell Power Lifter, upright deep cleaner, has extra tank, $25, 402-3336750.

ARTS / CRAFTS & HOBBIES DRESS FORM by Dritz, excellent condition, $50, 402-333-8011, leave message. CHRISTMAS CRAFT ribbon, 40 rolls, various sizes, $12 for all, 402-558-3885. ALL EQUIPMENT to make knives & lapidary equipment, 402-980-0837.

BUILDINGS / MATERIALS “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS discontinued material, some seconds available, limited color choices save 30% off, www.sunwardsteel. com 800-964-8335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available. A family owned business, 1888-430-4123.

CAMERAS & CAMCORDERS KODAK CAROUSEL slide trays, 28, most hold 140 slides, excellent condition, $50, 402-333-8011, leave message.

Look Inside For Special Features!

CEMETERY PLOTS WESTLAWNHillcrest Cemetery, 2 spaces, 1 & 2, Lot 189, Crestview Section, valued over $7800, asking $2800, 402-5162088. WESTLAWNHillcrest Cemetery, 3 spaces together in Rest Haven, Lot 26, Sites 4, 5 & 6, just reduced, all 3 for $3000, great bargain, retails at $2500 each, 402-721-1206. ONE DOUBLE depth crypt at Westlawn, 56th & Center, $1500, 402-5562247 for more details. WESTLAWN Hillcrest, Section 33, Lot 139, Spaces 9, 10 & 11, retails $11,985, all 3 for $7000, 402-398-1500.

CHILD CARE Conveniently Divided By Area

PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201.

Flooring & Furniture Experts so you don’t have to be.

Support Small Business Page 6

t'*4)*/(%&15 t$".1*/(%&15 t-"8/$)&.*$"-4 t/654 #0-54 &5$ t53*."53&& t"--$)3*45."4*5&.4

HURRY & SAVE!

Peoples

2917 West Broadway, Council Bluffs, IA   sTRUEVALUECOMPEOPLES

58 78

Omaha Mattress Company

Pillowtop Mattress

8505 Giles Road • (402) 330-6629

GREAT GIFT IDEAS...HURRY IN TODAY! IT’S GOING

Starting @

Omaha

MOST ITEMS.

1/2 OFF! ION

Queen

$

Starting @

$

Visit Website for rules & regulations nestatefoe.org

ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

Starting @

$

Omaha, NE

Dinner To All Ticket Holders From 5pm-7pm

Come join us to help raise money for University of Nebraska Medical Foundation

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426.

December 7, 2017

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com PIANIST SEEKING musican and/ or vocalist for Christmas music jam sessions, Joe 402-7393912. CHRISTMAS TREE, pink, 4’, lighted, new, still in box, $10, 402-558-5693. ADD ON furnace by Monarch, wood burning, will take 24� logs, automatic fan & thermostat control, $700 or best offer, 402-3000702. CORNINGWARE casserole set, 3 piece, with lids, like new, $20, 402455-8402. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-9343100. Great gift ideas! LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org CANDY MACHINES, 8 small counter tops, $200 total, 402-551-0875, leave message. AWARD WINNING dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402403-3923, 8705 South 9th St, www.Bellevue PetAdventures.com TOOLS, FROM screw drivers, bolts, nuts, hinges, still in package, take all $200, 402-3590735. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537.

2017

DAILY NONPAREIL

Crossword Puzzle - 3 Auto Values - 10 Football - 8 Employment - 20-21 Real Estate - 22-23

STORE HOURS: WEEKDAYS 8AM-7PM SATURDAY 8AM 6PM | SUNDAY 10AM 5PM

Free Classifieds - Call For Details (402) 342-4426

2 WHEELCHAIRS, potty lifter, potty chair, cane, 2 bikes, big bird cage, 402452-0920. QUILT HANGER, wooden, excellent condition, $35, 402-517-7481. COLOR TV with remote, large, excellent, $50, James 402-960-0879. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. TRAVEL DOG kennel, large, excellent condition, $75, 402-960-0879. ZILDJIAN A thin crash cymbal, one month old, $100, 402-721-3659. HEAD PHONES, Sennheiser RS160 with CD instructions, can use to amplify TV, like new, $50, 402-537-4387.

•

Auto

December 7 thru 13, 2017

1

CHECK OUT omahaamericanclassifieds.com

Holiday Specials (402) 339-7474 4422 S. 84th St. justgoodmeatomaha.com

Fresh Turkeys Smoked Meats

1

Whole $ 99 Turkey . . . . . . lb 10-14 lb. • 16-20 lb. 20-24 lb.

Prime Rib

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Cut Bone In or Boneless . .

Blondo Bingo Hall

Whole Bone In or Boneless . .

8061 Blondo (402)391-9088

9 $ 99 8 $ 99

lb lb

2 lb Boneless Breast . . . 7 lb $ 99 Bone In Breast . . . . 6 lb $ 99 Drums . . . . . . . . . . 2 lb $ 99 Duck . . . . . . . . . . . . 7 lb $ 99 Boneless Prime Rib 14 lb Turkey (12-16 lb) . .

$ 99 $ 99

JOB OPENINGS Assisted Living Nursing Care Facility Seeks Caring, Devoted Individuals Competitive Wages and Superior Working Environment! The Nebraska Masonic Home is dedicated to enhancing the quality of life for our residents by offering a continuum of care through independent living, gracious assisted living, alzheimer’s / dementia care and 24-hour nursing care. We have been providing superb care for 114 years and are seeking compassionate individuals as employees to continue this tradition of excellence. Free Single Coverage For Medical, Dental, Vision. PayFlex, 401K Plan and Educational Assistance Available. Offer Competitive Wages And A Superior Working Environment.

Night RN Full Time & Part Time

Dietary Assistants Part Time • 1pm-8:30pm

Nursing Assistants Weekends Only • All Shifts

Nursing Assistants Full Time • 2pm-10pm

Float Cook Full Time

The Nebraska Masonic Home 1300 Avenue D • Plattsmouth, NE 68048 402-296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save! Discounts, Special Features and More. See Inside.

ÂŽ

VOL. 41 N. 16

SEE INSIDE:

Boost •Page Plus H20 • NET10 Boom • easyGO

Retail • Quality Living / Real Estate • Services • Jobs Now

Phone & Screen Repairs 50% OFF

Verizon Prepaid 21 Locations. Visit megasaver.com I sought the Lord, and He answered me; he delivered me from all my fears. Psalm 34:4 CUSHIONED SOFA, Hobnail table lamps, roll-top desk, dishes, electric fireplace, Lane cedar chest, electric bed, rocking chair, small tables, many more items, 402-455-7755. AMERICAN Classifieds is looking for experienced customer service/ clerical associate, approximately 30 hours/ 4 days a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry of 35 wpm. Bilingual also a plus. Duties include assisting customers in person & over the phone to many other various duties. Valid driver’s license required, call Kathy or Tracey for full details, 402-342-4426. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776. WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. PLANT, BIRD of Paradise, 4’ tall, 5-7 blooms past February/ March, $75 or best offer, 10-15 years old, 402-5517293.

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. GAS CANS, plastic, 5 gallons 3 total, $30, 402493-6901. DREAM CATCHER, Southwest style, pink & blue, $50, 402-319-0663. CORNER FIREPLACE, blonde, really nice, $150, best offer; grill/ rotisserie plus single burner, nice big grill, $70 plus full tank of propane; 402281-6487. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. BATHE SAFELY and stay in the home you love with the #1 selling walkin tub in North America. For an in-home appointment, call 888-308-5610. (nani) PLATFORM ROCKER, great condition, $30; microwave oven, almost new, $30; 2 plate glass mirrors, very nice; 402504-6194. JUKE BOX radio, lights up, $100, 402-331-3017 or 402-714-6888. UNPLANNED pregnancy? We offer free help. Metro Pro-Life Advocates, 402-7630191, www.mpla4life @gmail.com JADE TREE with pears, large, $75, 402-331-3017, 402-714-6888. FRENCH DOORS, pair, starting at $100, 402690-6900.

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2 ANNOUNCEMENTS AND EVENTS HALLS FOR RENT, family/ class reunions, corporate events/ picnics, holiday parties, weddings, venues, catering. Bellevue Berry, 11001 South 48th Street, Bellevue, 402-331-5500. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Great gift ideas! ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomaha.org. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402-614-1017 for more information or to arrange pick up. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776.

Public Welcome - Tickets Available At The Door

Nebraska Eagles

FREE IN-HOME DELIVERY

50 Guns December 9th, Drawing Starts at 7pm $

Twin

$

20 Per Ticket

EE FR Brisket

Omaha Eagles #38 201 S. 24th Street 402-342-0769

KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, behind Office Depot, 402-391-4131.

VENDORS WANTED! 15th Annual Winterfest Flea Market & Antique Show. One of the Midwest’s largest shows, February 24th & 25th, Lancaster Event Center, 84th & Havelock, Lincoln, 402-525-6234.

BATTIATO Promotions presents the I-80 Antique Show & Flea Market, 6005 Grover Street, Sunday, December 10th, 9am to 3pm, 17 years at this location. Spaces available. Information Anthony or Chuck 402-455-6653.

ANTIQUES & COLLECTIBLES

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

8 DAY CLOCK, antique, Inghram, in wood case, $75, 402-517-7481. TRUNK, approximately 100 years old, 28�x14�x1 8�, good condition, $20, best offer, 402-517-5995. ANTIQUE CORK dartboard with 6 metal darts, beautiful ship cover, $100 or make offer, 402-5923767. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777.

STORE CLOSING

LIQUIDATION SALE

CHRISTMAS

BLOWOUT STARTS TODAY! t45*)t5030 t(3&&/&(( t8&#&3

PRICES SLASHED AGAIN!

40% OFF

HUGE SELECT Y LAST! WHILE THE

OPEN TODAY TIL 7PM!

HURRY FAST!

Starting At

$

99

Gel Memory Foam Mattress Starting At

Full

King Starting @

68 $98

129 Queen Sets

$

188

Company Monday thru Saturday, 10am to 5pm OmahaMattressCompany.com APPLIANCES ELECTRIC DRYER, Kenmore, works great, $100, best offer, 712-355-4405. $0 SERVICE charge with repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486. PRESEASON furnace checkup $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com REFRIGERATOR, Whirlpool, $100, you haul, 402965-8388. VACUUM CLEANER, new, $75, 402-813-7782. FREEZER, Frigidaire, $100, you haul, 402-965-8388. ONLINE at omahaamer icanclassifieds.com MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. A-1 APPLIANCE quality pre-owned appliance sale. Lowest prices in town guaranteed, 30 day warranty. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, 402-504-1860. Now doing in-home service repairs. Now open in Lincoln.

CROCK POT, large, white, $10, will send pictures, 4 dials, Shirley 402-7063000. CARPET SHAMPOOER, Bissell Power Lifter, upright deep cleaner, has extra tank, $25, 402-3336750.

ARTS / CRAFTS & HOBBIES DRESS FORM by Dritz, excellent condition, $50, 402-333-8011, leave message. CHRISTMAS CRAFT ribbon, 40 rolls, various sizes, $12 for all, 402-558-3885. ALL EQUIPMENT to make knives & lapidary equipment, 402-980-0837.

BUILDINGS / MATERIALS “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS discontinued material, some seconds available, limited color choices save 30% off, www.sunwardsteel. com 800-964-8335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available. A family owned business, 1888-430-4123.

CAMERAS & CAMCORDERS KODAK CAROUSEL slide trays, 28, most hold 140 slides, excellent condition, $50, 402-333-8011, leave message.

2 WHEELCHAIRS, potty lifter, potty chair, cane, 2 bikes, big bird cage, 402452-0920. QUILT HANGER, wooden, excellent condition, $35, 402-517-7481. COLOR TV with remote, large, excellent, $50, James 402-960-0879. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. TRAVEL DOG kennel, large, excellent condition, $75, 402-960-0879. ZILDJIAN A thin crash cymbal, one month old, $100, 402-721-3659. HEAD PHONES, Sennheiser RS160 with CD instructions, can use to amplify TV, like new, $50, 402-537-4387.

Auto

CHECK OUT omahaamericanclassifieds.com

2,3

Holiday Specials (402) 339-7474 4422 S. 84th St. justgoodmeatomaha.com

Fresh Turkeys Smoked Meats

1

Whole $ 99 Turkey . . . . . . lb 10-14 lb. • 16-20 lb. 20-24 lb.

Prime Rib

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

Cut Bone In or Boneless . .

Blondo Bingo Hall

Whole Bone In or Boneless . .

8061 Blondo (402)391-9088

9 $ 99 8 $ 99

lb lb

2 lb Boneless Breast . . . 7 lb $ 99 Bone In Breast . . . . 6 lb $ 99 Drums . . . . . . . . . . 2 lb $ 99 Duck . . . . . . . . . . . . 7 lb $ 99 Boneless Prime Rib 14 lb Turkey (12-16 lb) . .

$ 99 $ 99

Look Inside For Special Features!

CEMETERY PLOTS WESTLAWNHillcrest Cemetery, 2 spaces, 1 & 2, Lot 189, Crestview Section, valued over $7800, asking $2800, 402-5162088. WESTLAWNHillcrest Cemetery, 3 spaces together in Rest Haven, Lot 26, Sites 4, 5 & 6, just reduced, all 3 for $3000, great bargain, retails at $2500 each, 402-721-1206. ONE DOUBLE depth crypt at Westlawn, 56th & Center, $1500, 402-5562247 for more details. WESTLAWN Hillcrest, Section 33, Lot 139, Spaces 9, 10 & 11, retails $11,985, all 3 for $7000, 402-398-1500.

CHILD CARE Conveniently Divided By Area

PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201.

Flooring & Furniture Experts so you don’t have to be.

Support Small Business

JOIN OUR LOYALTY PROGRAM

Page 6

t'*4)*/(%&15 t$".1*/(%&15 t-"8/$)&.*$"-4 t/654 #0-54 &5$ t53*."53&& t"--$)3*45."4*5&.4

HURRY & SAVE!

Peoples

2917 West Broadway, Council Bluffs, IA   sTRUEVALUECOMPEOPLES

58 78

Omaha Mattress Company

Pillowtop Mattress

8505 Giles Road • (402) 330-6629

GREAT GIFT IDEAS...HURRY IN TODAY! IT’S GOING

Starting @

Omaha

MOST ITEMS.

1/2 OFF! ION

Queen

$

Starting @

$

Visit Website for rules & regulations nestatefoe.org

ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

Starting @

$

Omaha, NE

Dinner To All Ticket Holders From 5pm-7pm

Come join us to help raise money for University of Nebraska Medical Foundation

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426.

December 7, 2017

Omaha’s Cheapest Mattresses!

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com PIANIST SEEKING musican and/ or vocalist for Christmas music jam sessions, Joe 402-7393912. CHRISTMAS TREE, pink, 4’, lighted, new, still in box, $10, 402-558-5693. ADD ON furnace by Monarch, wood burning, will take 24� logs, automatic fan & thermostat control, $700 or best offer, 402-3000702. CORNINGWARE casserole set, 3 piece, with lids, like new, $20, 402455-8402. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-9343100. Great gift ideas! LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org CANDY MACHINES, 8 small counter tops, $200 total, 402-551-0875, leave message. AWARD WINNING dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402403-3923, 8705 South 9th St, www.Bellevue PetAdventures.com TOOLS, FROM screw drivers, bolts, nuts, hinges, still in package, take all $200, 402-3590735. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537.

•

December 7 thru 13, 2017

2017

DAILY NONPAREIL

Crossword Puzzle - 3 Auto Values - 10 Football - 8 Employment - 20-21 Real Estate - 22-23

STORE HOURS: WEEKDAYS 8AM-7PM SATURDAY 8AM 6PM | SUNDAY 10AM 5PM

Free Classifieds - Call For Details (402) 342-4426

1001 Ave. H, Carter Lake • Located off Abbott Drive Mon - Sat: 7:30am-8pm Sun: 9am - 6pm • 712-847-0437


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save! Discounts, Special Features and More. See Inside.

ÂŽ

VOL. 41 N. 16

SEE INSIDE:

Boost •Page Plus H20 • NET10 Boom • easyGO

Retail • Quality Living / Real Estate • Services • Jobs Now

Phone & Screen Repairs 50% OFF

Verizon Prepaid 21 Locations. Visit megasaver.com I sought the Lord, and He answered me; he delivered me from all my fears. Psalm 34:4 CUSHIONED SOFA, Hobnail table lamps, roll-top desk, dishes, electric fireplace, Lane cedar chest, electric bed, rocking chair, small tables, many more items, 402-455-7755. AMERICAN Classifieds is looking for experienced customer service/ clerical associate, approximately 30 hours/ 4 days a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry of 35 wpm. Bilingual also a plus. Duties include assisting customers in person & over the phone to many other various duties. Valid driver’s license required, call Kathy or Tracey for full details, 402-342-4426. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776. WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. PLANT, BIRD of Paradise, 4’ tall, 5-7 blooms past February/ March, $75 or best offer, 10-15 years old, 402-5517293.

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. GAS CANS, plastic, 5 gallons 3 total, $30, 402493-6901. DREAM CATCHER, Southwest style, pink & blue, $50, 402-319-0663. CORNER FIREPLACE, blonde, really nice, $150, best offer; grill/ rotisserie plus single burner, nice big grill, $70 plus full tank of propane; 402281-6487. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. BATHE SAFELY and stay in the home you love with the #1 selling walkin tub in North America. For an in-home appointment, call 888-308-5610. (nani) PLATFORM ROCKER, great condition, $30; microwave oven, almost new, $30; 2 plate glass mirrors, very nice; 402504-6194. JUKE BOX radio, lights up, $100, 402-331-3017 or 402-714-6888. UNPLANNED pregnancy? We offer free help. Metro Pro-Life Advocates, 402-7630191, www.mpla4life @gmail.com JADE TREE with pears, large, $75, 402-331-3017, 402-714-6888. FRENCH DOORS, pair, starting at $100, 402690-6900.

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2 ANNOUNCEMENTS AND EVENTS HALLS FOR RENT, family/ class reunions, corporate events/ picnics, holiday parties, weddings, venues, catering. Bellevue Berry, 11001 South 48th Street, Bellevue, 402-331-5500. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Great gift ideas! ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomaha.org. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402-614-1017 for more information or to arrange pick up. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776.

Public Welcome - Tickets Available At The Door

Nebraska Eagles

FREE IN-HOME DELIVERY

50 Guns December 9th, Drawing Starts at 7pm $

$

Come join us to help raise money for University of Nebraska Medical Foundation ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, behind Office Depot, 402-391-4131.

VENDORS WANTED! 15th Annual Winterfest Flea Market & Antique Show. One of the Midwest’s largest shows, February 24th & 25th, Lancaster Event Center, 84th & Havelock, Lincoln, 402-525-6234.

BATTIATO Promotions presents the I-80 Antique Show & Flea Market, 6005 Grover Street, Sunday, December 10th, 9am to 3pm, 17 years at this location. Spaces available. Information Anthony or Chuck 402-455-6653.

ANTIQUES & COLLECTIBLES

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

8 DAY CLOCK, antique, Inghram, in wood case, $75, 402-517-7481. TRUNK, approximately 100 years old, 28�x14�x1 8�, good condition, $20, best offer, 402-517-5995. ANTIQUE CORK dartboard with 6 metal darts, beautiful ship cover, $100 or make offer, 402-5923767. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777.

LIQUIDATION SALE

CHRISTMAS

BLOWOUT STARTS TODAY! PRICES SLASHED AGAIN!

40% OFF

OPEN TODAY TIL 7PM!

HURRY FAST!

129

68 98

Queen Sets

$

188

Company Monday thru Saturday, 10am to 5pm OmahaMattressCompany.com APPLIANCES ELECTRIC DRYER, Kenmore, works great, $100, best offer, 712-355-4405. $0 SERVICE charge with repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486. PRESEASON furnace checkup $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com REFRIGERATOR, Whirlpool, $100, you haul, 402965-8388. VACUUM CLEANER, new, $75, 402-813-7782. FREEZER, Frigidaire, $100, you haul, 402-965-8388. ONLINE at omahaamer icanclassifieds.com MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. A-1 APPLIANCE quality pre-owned appliance sale. Lowest prices in town guaranteed, 30 day warranty. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, 402-504-1860. Now doing in-home service repairs. Now open in Lincoln.

CROCK POT, large, white, $10, will send pictures, 4 dials, Shirley 402-7063000. CARPET SHAMPOOER, Bissell Power Lifter, upright deep cleaner, has extra tank, $25, 402-3336750.

ARTS / CRAFTS & HOBBIES DRESS FORM by Dritz, excellent condition, $50, 402-333-8011, leave message. CHRISTMAS CRAFT ribbon, 40 rolls, various sizes, $12 for all, 402-558-3885. ALL EQUIPMENT to make knives & lapidary equipment, 402-980-0837.

BUILDINGS / MATERIALS “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS discontinued material, some seconds available, limited color choices save 30% off, www.sunwardsteel. com 800-964-8335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available. A family owned business, 1888-430-4123.

CAMERAS & CAMCORDERS KODAK CAROUSEL slide trays, 28, most hold 140 slides, excellent condition, $50, 402-333-8011, leave message.

Look Inside For Special Features!

WESTLAWNHillcrest Cemetery, 2 spaces, 1 & 2, Lot 189, Crestview Section, valued over $7800, asking $2800, 402-5162088. WESTLAWNHillcrest Cemetery, 3 spaces together in Rest Haven, Lot 26, Sites 4, 5 & 6, just reduced, all 3 for $3000, great bargain, retails at $2500 each, 402-721-1206. ONE DOUBLE depth crypt at Westlawn, 56th & Center, $1500, 402-5562247 for more details. WESTLAWN Hillcrest, Section 33, Lot 139, Spaces 9, 10 & 11, retails $11,985, all 3 for $7000, 402-398-1500.

CHILD CARE Conveniently Divided By Area

PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201.

Support Small Business Page 6

HURRY & SAVE!

Peoples 2017

DAILY NONPAREIL

2 WHEELCHAIRS, potty lifter, potty chair, cane, 2 bikes, big bird cage, 402452-0920. QUILT HANGER, wooden, excellent condition, $35, 402-517-7481. COLOR TV with remote, large, excellent, $50, James 402-960-0879. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. TRAVEL DOG kennel, large, excellent condition, $75, 402-960-0879. ZILDJIAN A thin crash cymbal, one month old, $100, 402-721-3659. HEAD PHONES, Sennheiser RS160 with CD instructions, can use to amplify TV, like new, $50, 402-537-4387.

Auto

Crossword Puzzle - 3 Auto Values - 10 Football - 8 Employment - 20-21 Real Estate - 22-23

Holiday Specials (402) 339-7474 4422 S. 84th St. justgoodmeatomaha.com

Fresh Turkeys Smoked Meats

1

Whole $ 99 Turkey . . . . . . lb 10-14 lb. • 16-20 lb. 20-24 lb.

Prime Rib Cut Bone In or Boneless . . Whole Bone In or Boneless . .

9 $ 99 8 $ 99

lb lb

204 E. Lincoln • Papillion • 402 339-3266

2 lb $ 99 Boneless Breast . . . 7 lb $ 99 Bone In Breast . . . . 6 lb $ 99 Drums . . . . . . . . . . 2 lb $ 99 Duck . . . . . . . . . . . . 7 lb $ 99 Boneless Prime Rib 14 lb Turkey (12-16 lb) . .

$ 99

Family Time $

79

99

Party Time

11999

$

Per Lane 7pm-9pm

•Cosmic Lights •Up to 6 Bowlers •Rental Shoes •16� One Topping Pizza •2 Pitchers of Pop •Party Favors •Up to 2 add’l Bowlers $8 each

Per Lane 10pm-1am

•Cosmic Lights •Rental Shoes •Colored Pin $weeper with Ca$h Prize$ for $trikes & $plit Pickups •Up to 6 Bowlers •Party Favors •16� One Topping Pizza •Midnight Champagne Toast •Up to 2 add’l Bowlers $10 each

Payment required at time of reservation

Because We Love Your Pet As Much As You Do!

2nd Location

1804 N. 168th St.

NOW OPEN! Wondering If Santa Has Treats From Paw Spa

Dreaming of Playing at Paw Spa

All They Want For Christmas Is Playtime at Paw Spa

Gift Certificates Now Available For The Holidays!

Taking Appointments Now Call Us At

STORE HOURS: WEEKDAYS 8AM-7PM SATURDAY 8AM 6PM | SUNDAY 10AM 5PM

Free Classifieds - Call For Details (402) 342-4426

4,5

CHECK OUT omahaamericanclassifieds.com

CEMETERY PLOTS

Flooring & Furniture Experts so you don’t have to be.

t'*4)*/(%&15 t$".1*/(%&15 t-"8/$)&.*$"-4 t/654 #0-54 &5$ t53*."53&& t"--$)3*45."4*5&.4

2917 West Broadway, Council Bluffs, IA   sTRUEVALUECOMPEOPLES

99

Starting At

Starting @

$

8505 Giles Road • (402) 330-6629

GREAT GIFT IDEAS...HURRY IN TODAY! IT’S GOING

Starting At

$

Gel Memory Foam Mattress

Omaha

MOST ITEMS.

HUGE SELECT Y LAST! WHILE THE

King

Starting @

402-342-0769 Visit Website for rules & regulations nestatefoe.org

STORE CLOSING

1/2 OFF! ION

Starting @

Full

58 $78

Omaha Mattress Company

Pillowtop Mattress

$

Omaha, NE

Dinner

t45*)t5030 t(3&&/&(( t8&#&3

Queen

Starting @

Omaha Eagles #38 201 S. 24th Street

To All Ticket Holders From 5pm-7pm

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426.

Twin

$

20 Per Ticket

EE FR Brisket

December 7, 2017

Omaha’s Cheapest Mattresses!

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com PIANIST SEEKING musican and/ or vocalist for Christmas music jam sessions, Joe 402-7393912. CHRISTMAS TREE, pink, 4’, lighted, new, still in box, $10, 402-558-5693. ADD ON furnace by Monarch, wood burning, will take 24� logs, automatic fan & thermostat control, $700 or best offer, 402-3000702. CORNINGWARE casserole set, 3 piece, with lids, like new, $20, 402455-8402. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-9343100. Great gift ideas! LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org CANDY MACHINES, 8 small counter tops, $200 total, 402-551-0875, leave message. AWARD WINNING dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402403-3923, 8705 South 9th St, www.Bellevue PetAdventures.com TOOLS, FROM screw drivers, bolts, nuts, hinges, still in package, take all $200, 402-3590735. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537.

•

December 7 thru 13, 2017

402

.800.6800


A THRIFTY NICKEL PUBLICATION

The Holidays Are Here! Shop & Save! Discounts, Special Features and More. See Inside.

ÂŽ

VOL. 41 N. 16

SEE INSIDE:

Boost •Page Plus H20 • NET10 Boom • easyGO

Retail • Quality Living / Real Estate • Services • Jobs Now

Phone & Screen Repairs 50% OFF

Verizon Prepaid 21 Locations. Visit megasaver.com I sought the Lord, and He answered me; he delivered me from all my fears. Psalm 34:4 CUSHIONED SOFA, Hobnail table lamps, roll-top desk, dishes, electric fireplace, Lane cedar chest, electric bed, rocking chair, small tables, many more items, 402-455-7755. AMERICAN Classifieds is looking for experienced customer service/ clerical associate, approximately 30 hours/ 4 days a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry of 35 wpm. Bilingual also a plus. Duties include assisting customers in person & over the phone to many other various duties. Valid driver’s license required, call Kathy or Tracey for full details, 402-342-4426. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776. WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, side-by-side, price reduced, $6500, 402-9331196. PLANT, BIRD of Paradise, 4’ tall, 5-7 blooms past February/ March, $75 or best offer, 10-15 years old, 402-5517293.

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. GAS CANS, plastic, 5 gallons 3 total, $30, 402493-6901. DREAM CATCHER, Southwest style, pink & blue, $50, 402-319-0663. CORNER FIREPLACE, blonde, really nice, $150, best offer; grill/ rotisserie plus single burner, nice big grill, $70 plus full tank of propane; 402281-6487. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. BATHE SAFELY and stay in the home you love with the #1 selling walkin tub in North America. For an in-home appointment, call 888-308-5610. (nani) PLATFORM ROCKER, great condition, $30; microwave oven, almost new, $30; 2 plate glass mirrors, very nice; 402504-6194. JUKE BOX radio, lights up, $100, 402-331-3017 or 402-714-6888. UNPLANNED pregnancy? We offer free help. Metro Pro-Life Advocates, 402-7630191, www.mpla4life @gmail.com JADE TREE with pears, large, $75, 402-331-3017, 402-714-6888. FRENCH DOORS, pair, starting at $100, 402690-6900.

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 2 ANNOUNCEMENTS AND EVENTS HALLS FOR RENT, family/ class reunions, corporate events/ picnics, holiday parties, weddings, venues, catering. Bellevue Berry, 11001 South 48th Street, Bellevue, 402-331-5500. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Great gift ideas! ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomaha.org. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402-614-1017 for more information or to arrange pick up. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776.

Public Welcome - Tickets Available At The Door

Nebraska Eagles

FREE IN-HOME DELIVERY

50 Guns December 9th, Drawing Starts at 7pm $

Twin

$

20 Per Ticket

EE FR Brisket

Omaha Eagles #38 201 S. 24th Street 402-342-0769

KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, behind Office Depot, 402-391-4131.

VENDORS WANTED! 15th Annual Winterfest Flea Market & Antique Show. One of the Midwest’s largest shows, February 24th & 25th, Lancaster Event Center, 84th & Havelock, Lincoln, 402-525-6234.

BATTIATO Promotions presents the I-80 Antique Show & Flea Market, 6005 Grover Street, Sunday, December 10th, 9am to 3pm, 17 years at this location. Spaces available. Information Anthony or Chuck 402-455-6653.

ANTIQUES & COLLECTIBLES

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

8 DAY CLOCK, antique, Inghram, in wood case, $75, 402-517-7481. TRUNK, approximately 100 years old, 28�x14�x1 8�, good condition, $20, best offer, 402-517-5995. ANTIQUE CORK dartboard with 6 metal darts, beautiful ship cover, $100 or make offer, 402-5923767. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777.

STORE CLOSING

LIQUIDATION SALE

CHRISTMAS

BLOWOUT STARTS TODAY! t45*)t5030 t(3&&/&(( t8&#&3

PRICES SLASHED AGAIN!

40% OFF

HUGE SELECT Y LAST! WHILE THE

OPEN TODAY TIL 7PM!

HURRY FAST!

Starting At

$

99

Gel Memory Foam Mattress Starting At

Full

King Starting @

68 $98

129 Queen Sets

$

188

Company Monday thru Saturday, 10am to 5pm OmahaMattressCompany.com APPLIANCES ELECTRIC DRYER, Kenmore, works great, $100, best offer, 712-355-4405. $0 SERVICE charge with repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486. PRESEASON furnace checkup $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com REFRIGERATOR, Whirlpool, $100, you haul, 402965-8388. VACUUM CLEANER, new, $75, 402-813-7782. FREEZER, Frigidaire, $100, you haul, 402-965-8388. ONLINE at omahaamer icanclassifieds.com MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. A-1 APPLIANCE quality pre-owned appliance sale. Lowest prices in town guaranteed, 30 day warranty. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, 402-504-1860. Now doing in-home service repairs. Now open in Lincoln.

CROCK POT, large, white, $10, will send pictures, 4 dials, Shirley 402-7063000. CARPET SHAMPOOER, Bissell Power Lifter, upright deep cleaner, has extra tank, $25, 402-3336750.

ARTS / CRAFTS & HOBBIES DRESS FORM by Dritz, excellent condition, $50, 402-333-8011, leave message. CHRISTMAS CRAFT ribbon, 40 rolls, various sizes, $12 for all, 402-558-3885. ALL EQUIPMENT to make knives & lapidary equipment, 402-980-0837.

BUILDINGS / MATERIALS “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS discontinued material, some seconds available, limited color choices save 30% off, www.sunwardsteel. com 800-964-8335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available. A family owned business, 1888-430-4123.

CAMERAS & CAMCORDERS KODAK CAROUSEL slide trays, 28, most hold 140 slides, excellent condition, $50, 402-333-8011, leave message.

WESTLAWNHillcrest Cemetery, 2 spaces, 1 & 2, Lot 189, Crestview Section, valued over $7800, asking $2800, 402-5162088. WESTLAWNHillcrest Cemetery, 3 spaces together in Rest Haven, Lot 26, Sites 4, 5 & 6, just reduced, all 3 for $3000, great bargain, retails at $2500 each, 402-721-1206. ONE DOUBLE depth crypt at Westlawn, 56th & Center, $1500, 402-5562247 for more details. WESTLAWN Hillcrest, Section 33, Lot 139, Spaces 9, 10 & 11, retails $11,985, all 3 for $7000, 402-398-1500.

CHILD CARE Conveniently Divided By Area

PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201.

Support Small Business Page 6

HURRY & SAVE!

Peoples

2017

DAILY NONPAREIL

2 WHEELCHAIRS, potty lifter, potty chair, cane, 2 bikes, big bird cage, 402452-0920. QUILT HANGER, wooden, excellent condition, $35, 402-517-7481. COLOR TV with remote, large, excellent, $50, James 402-960-0879. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-3346169. TRAVEL DOG kennel, large, excellent condition, $75, 402-960-0879. ZILDJIAN A thin crash cymbal, one month old, $100, 402-721-3659. HEAD PHONES, Sennheiser RS160 with CD instructions, can use to amplify TV, like new, $50, 402-537-4387.

Crossword Puzzle - 3 Auto Values - 10 Football - 8 Employment - 20-21 Real Estate - 22-23

STORE HOURS: WEEKDAYS 8AM-7PM SATURDAY 8AM 6PM | SUNDAY 10AM 5PM

Free Classifieds - Call For Details (402) 342-4426

Auto

CHECK OUT omahaamericanclassifieds.com

CB

Apartment & Townhomes Now Accepting Applications For

1 & 3 Bedrooms Rent Based On Income • Pet Friendly • Secluded Area • Parking Lot

Got Heat?

• Near Interstate • Playground • Laundry Room

Northgate Townhomes 1222 N. 31st St. Council Bluffs, IA (712) 322-6036

NO AFTER HOUR SURCHARGES Se Habla Espanol

MR. NICE GUY HEATING & COOLING! (402)

612-4860

Flooring & Furniture Experts so you don’t have to be.

Look Inside For Special Features!

CEMETERY PLOTS

Flooring & Furniture Experts so you don’t have to be.

t'*4)*/(%&15 t$".1*/(%&15 t-"8/$)&.*$"-4 t/654 #0-54 &5$ t53*."53&& t"--$)3*45."4*5&.4

2917 West Broadway, Council Bluffs, IA   sTRUEVALUECOMPEOPLES

58 78

Omaha Mattress Company

Pillowtop Mattress

8505 Giles Road • (402) 330-6629

GREAT GIFT IDEAS...HURRY IN TODAY! IT’S GOING

Starting @

Omaha

MOST ITEMS.

1/2 OFF! ION

Queen

$

Starting @

$

Visit Website for rules & regulations nestatefoe.org

ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

Starting @

$

Omaha, NE

Dinner To All Ticket Holders From 5pm-7pm

Come join us to help raise money for University of Nebraska Medical Foundation

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426.

December 7, 2017

Omaha’s Cheapest Mattresses!

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com PIANIST SEEKING musican and/ or vocalist for Christmas music jam sessions, Joe 402-7393912. CHRISTMAS TREE, pink, 4’, lighted, new, still in box, $10, 402-558-5693. ADD ON furnace by Monarch, wood burning, will take 24� logs, automatic fan & thermostat control, $700 or best offer, 402-3000702. CORNINGWARE casserole set, 3 piece, with lids, like new, $20, 402455-8402. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-9343100. Great gift ideas! LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org CANDY MACHINES, 8 small counter tops, $200 total, 402-551-0875, leave message. AWARD WINNING dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402403-3923, 8705 South 9th St, www.Bellevue PetAdventures.com TOOLS, FROM screw drivers, bolts, nuts, hinges, still in package, take all $200, 402-3590735. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537.

•

December 7 thru 13, 2017

2017

DAILY NONPAREIL


Page 2

December 7, 2017

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

ANNOUNCEMENTS AND EVENTS HALLS FOR RENT, family/ class reunions, corporate events/ picnics, holiday parties, weddings, venues, catering. Bellevue Berry, 11001 South 48th Street, Bellevue, 402-331-5500. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Great gift ideas! ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomaha.org. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402-614-1017 for more information or to arrange pick up. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776.

Public Welcome - Tickets Available At The Door

Nebraska Eagles

Omaha’s Cheapest Mattresses!

FREE IN-HOME DELIVERY

50 Guns December 9th, Drawing Starts at 7pm $

402-342-0769

Come join us to help raise money for University of Nebraska Medical Foundation

KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, behind Office Depot, 402-391-4131.

VENDORS WANTED! 15th Annual Winterfest Flea Market & Antique Show. One of the Midwest’s largest shows, February 24th & 25th, Lancaster Event Center, 84th & Havelock, Lincoln, 402-525-6234.

BATTIATO Promotions presents the I-80 Antique Show & Flea Market, 6005 Grover Street, Sunday, December 10th, 9am to 3pm, 17 years at this location. Spaces available. Information Anthony or Chuck 402-455-6653.

ANTIQUES & COLLECTIBLES

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

8 DAY CLOCK, antique, Inghram, in wood case, $75, 402-517-7481. TRUNK, approximately 100 years old, 28�x14�x1 8�, good condition, $20, best offer, 402-517-5995. ANTIQUE CORK dartboard with 6 metal darts, beautiful ship cover, $100 or make offer, 402-5923767. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777.

STORE CLOSING

LIQUIDATION SALE

CHRISTMAS

BLOWOUT STARTS TODAY! PRICES SLASHED AGAIN!

40%

OPEN TODAY TIL 7PM!

HURRY FAST!

APPLIANCES ELECTRIC DRYER, Kenmore, works great, $100, best offer, 712-355-4405. $0 SERVICE charge with repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486. PRESEASON furnace checkup $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com REFRIGERATOR, Whirlpool, $100, you haul, 402965-8388. VACUUM CLEANER, new, $75, 402-813-7782. FREEZER, Frigidaire, $100, you haul, 402-965-8388. ONLINE at omahaamer icanclassifieds.com MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. A-1 APPLIANCE quality pre-owned appliance sale. Lowest prices in town guaranteed, 30 day warranty. Hours: Monday thru Saturday, 10am to 8pm; Wednesday, 10am to 5pm; Sunday, 10am to 2pm; 3902 Q Street, 402-504-1860. Now doing in-home service repairs. Now open in Lincoln.

King Starting @

129 Queen Sets

$

68 98

$

188

CROCK POT, large, white, $10, will send pictures, 4 dials, Shirley 402-7063000. CARPET SHAMPOOER, Bissell Power Lifter, upright deep cleaner, has extra tank, $25, 402-3336750.

ARTS / CRAFTS & HOBBIES DRESS FORM by Dritz, excellent condition, $50, 402-333-8011, leave message. CHRISTMAS CRAFT ribbon, 40 rolls, various sizes, $12 for all, 402-558-3885. ALL EQUIPMENT to make knives & lapidary equipment, 402-980-0837.

BUILDINGS / MATERIALS “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS discontinued material, some seconds available, limited color choices save 30% off, www.sunwardsteel. com 800-964-8335. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available. A family owned business, 1888-430-4123.

CAMERAS & CAMCORDERS KODAK CAROUSEL slide trays, 28, most hold 140 slides, excellent condition, $50, 402-333-8011, leave message.

CEMETERY PLOTS WESTLAWNHillcrest Cemetery, 2 spaces, 1 & 2, Lot 189, Crestview Section, valued over $7800, asking $2800, 402-5162088. WESTLAWNHillcrest Cemetery, 3 spaces together in Rest Haven, Lot 26, Sites 4, 5 & 6, just reduced, all 3 for $3000, great bargain, retails at $2500 each, 402-721-1206. ONE DOUBLE depth crypt at Westlawn, 56th & Center, $1500, 402-5562247 for more details. WESTLAWN Hillcrest, Section 33, Lot 139, Spaces 9, 10 & 11, retails $11,985, all 3 for $7000, 402-398-1500.

CHILD CARE Conveniently Divided By Area

PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201.

Flooring & Furniture Experts so you don’t have to be.

HURRY & SAVE!

Peoples

STORE HOURS: WEEKDAYS 8AM-7PM SATURDAY 8AM-6PM | SUNDAY 10AM-5PM

Full

Monday thru Saturday, 10am to 5pm OmahaMattressCompany.com

t'*4)*/(%&15 t$".1*/(%&15 t-"8/$)&.*$"-4 t/654 #0-54 &5$ t53*."53&& t"--$)3*45."4*5&.4

2917 West Broadway, Council Bluffs, IA   sTRUEVALUECOMPEOPLES

Starting At

8505 Giles Road • (402) 330-6629

GREAT GIFT IDEAS...HURRY IN TODAY! IT’S GOING

Gel Memory Foam Mattress

Company

MOST ITEMS.

C HUGE SELE Y LAST! E H T E IL H W

58 78

99

Omaha

OFF

! 1/2 OFF TION

Starting At

$

$

Starting @

$

Visit Website for rules & regulations nestatefoe.org

ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

Pillowtop Mattress

$

Omaha, NE

Dinner

t45*)t5030 t(3&&/&(( t8&#&3

Starting @

Omaha Eagles #38 201 S. 24th Street

To All Ticket Holders From 5pm-7pm

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426.

Queen

Starting @

$

20 Per Ticket

REE FBrisket

Twin

Omaha Mattress Company

2017

DAILY NONPAREIL


Shop Online Anytime omahaamericanclassifieds.com

December 7, 2017

CROSSWORD PUZZLE

F UN !

Page 3 DINING / ENTERTAINMENT

Sponsored By...

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088.

FARM ANIMALS / RANCH Farm Animals

EVERYTHING OLD IS NEW AGAIN! Buying & Selling: Gift Cards • Jewelry • Antiques • Collectibles Old Coins • Postcards • Platinum Scrap Gold & Silver Military Gear • Watches Antique Toys & Much more

New Puzzle Each Week!

Answers to 11/30/17 weeks puzzle

13th Street Treasures 1435 S. 13th Street (402) 740-8943

Puzzle brought to you by

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.

btrantiquesandjewelry.com Tues.-Sat. 10am-6pm

CHILD CARE Conveniently Divided By Area

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, USDA meals, now enrolling for Winter fun & activities. Celebrating 20 years of service, 402-346-4611. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

PRESTIGIOUS CARE Home Childcare, 24 hours, 7 days, licensed, Title XX, ages 0-13 years, transportation available, educational activities, hot meals and snacks, private pay welcome, Miss Cook 402-453-9332.

CLOTHING & FORMAL WEAR PAIR OF LEVI Strauss, waist 34, length 34, $5, 402-339-8691. WORK BOOTS, Chippewa, lace up, 11-1/2D, excellent shape, $45 cash, 402-4262252 Blair. HUSKER COAT, large, $25, 402-639-8220. PAIR OF KEY bib overalls, waist 44, 30 long, like brand new, $10, best offer, 402-339-8691. ADVERTISING PAYS

CLOTHING & FORMAL WEAR WOMEN’S JEANS, 18W/ 20W/22W, like new, $10 each, 402-455-8402. WINTER COAT with hood, large, plaid, mint condition, asking $20, new $50, 402-455-8402. PULL-ON BOOTS, Ariat, women’s, size 8-1/2B, excellent condition, $45 cash, 402-426-2252 Blair. LADIES KENNETH Cole black down filled jacket, size large, $20, 402-9329989. LADIES GUESS jean jacket, size large, $20, 402-9329989. MEN’S COAT, light brown, all weather, size 44, sells new for $179, like new, asking $40, offer, 402-5923767.

LADIES COLUMBIA green fleece jacket, size large, $15, 402-932-9989. BLACK SLACKS, new, 2XP, White Stag, never worn, $10, 402-455-8402.

Planning A Show Or Local Event?

COMPUTERS / ACCESSORIES SPECIAL $95, regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com COMPUTER SYSTEM, older, complete, $20, 402934-8662.

ALL MUST GO! Kid’s grown and gone, 6 family trail horses; magnificent FSH Friesian Stallion; registered black Clydesdale mare; Friesian cross babies; matched bay pair, black, black & white; all tack Western English & driving; horse pony draft; driving & heavy work harnesses; wagon & driving carts, miniature Sicilian donkeys (12), credit cards accepted, will hold for Christmas, 402-9436750.

Coverage American Classifieds Is The Perfect Place To Advertise! Throughout Omaha, Tell Over 135,000 Shoppers Each Week How To Find You. Council Bluffs & Surrounding Super Low Ad Prices - You’ll Be Pleasantly Surprised Areas

Call American Classifieds at (402)

342-4426 To Place Your Ad

OUR

BIGGEST

UP TO 25% OFF Total Purchase

SALE !!!EVER!!!

Total Liquidation

Check Out Our! Other Toys Too o! It’s All Got To G

• 3 WEEKENDS ONLY• Dec. 9th & 10th, 16th & 17th, 23rd Saturdays 10-5; Sundays 10-3 Largest Distributor In Nebraska!

EVERYTHING MUST GO Take Advantage Of This Motivated Seller!

9977 J Street • Omaha

WE WON’T STOP UNTIL THERE’S NOTHING LEFT !


Page 4

December 7, 2017

In Print. Online. All The Time. omahaamericanclassifieds.com

ENJOY

E-liquid Starting at only.......... 2.99! $ Coils Starting at................... 1.39! $

Prices Good Thru 12/10/17

Full E-Cig Kits starting at only 12.99! Full Range of Mods and RDA’s $

GREAT PRICES and GREAT NEW LOOKS

with

At Rod Kush’s 7 Day Furniture! NO CREDIT NEEDED TAKE IT Prescott 7 Piece Pub Set HO

Mods (200 watt)..... 39.99 $ Dripping Dead Liquid...... 9.99 $ JoyTech AIO............ 21.99 $

Premium E-Liquids, King of the Cloud $ and Vaper’s Knoll starting at only 11.99!

Caterpillar Vapes - Who said you had to be a quitter?

ME TODAY

Brand New

JUST

899

$ Where Low Prices And Same Day Deliver y Live!

Essence Queen Beds

Sofa’s Chocolate or Gray

$

137 197

Stop In Or Go Online And Apply For One Of Our

90 Days Same As Cash or Lease To Own Programs NO CREDIT NEEDED TAKE IT HOME TODAY at Rod Kush’s 7 Day Furniture and Mattress Store

$

MATTRESS STORE

FARM EQUIP. / TRACTORS

FINANCIAL INFO. NATIONWIDE

FITNESS / EXERCISE EQUIPMENT

YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

ARE YOU in big trouble with the IRS? Stop wage & bank levies, liens & audits, unfiled tax returns, payroll issues & resolve tax debt fast, call 888-606-6673. (MCN) OVER $10K in debt? Be debt free in 24-48 months, pay nothing to enroll, call National Debt Relief at 866-243-0510. (nani)

WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-934-8100. SMITH MACHINE, pecdeck, dumbbells with rack, 1145 lbs of weights and adjustable flat bench, $800, best offer, 402-5585510.

FINANCIAL INFO. NATIONWIDE

FIREWOOD

FREE ITEMS

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STUDENT LOAN payments got you down? We can help reduce payments and get finances under control, call 866-871-1626. (MCN) BUYING A home and need a mortgage? Or have a home and want to lower your monthly fees and refinance? Getting a mortgage is quicker and easier than ever, call now, 855-715-4721. (MCN)

FREE FIREWOOD, you cut & haul, 402-681-7713 Plattsmouth area. FIREWOOD, hardwood, $160 per cord, stacking cost extra, delivered, 402321-1904. FIREWOOD FOR sale, credit cards accepted, 402806-0413. SEASONED FIREWOOD, cut and split for fireplace, $100 for stacked truckload, delivered, 402-533-0617. FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225. FIREWOOD FOR sale, Walnut & Oak, hard wood, $75 for 1/2 cord, delivery negotiable, 402-297-4629.

FREE, GOOD Ash & Elm trees to cut for firewood and cleanup, 402-7338225. WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402-3424426 or bring it by our office at 11030 Q Street, Street or mail your ads to PO Box 6569, Omaha, NE 68106. You’ll be glad you chose American Classifieds! Online too, at omahaamericanclas sifieds.com

MIDLANDS

267

$

See store for details. Pictures may not be of actual products. Items subject to availability

Omaha

Lincoln

72nd & L St. (402) 502-5650

56th Street & Hwy 2

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

www.caterpillarvapes.com 50th & Dodge or 108th & Q or 147th & Maple

Memory Foam Mattress Sets

JUST

and

Selection / Price may vary. Visit our convenient locations today!

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net

AUTO REPAIR

We’ll check everything over now so you won’t get stranded! Complete Automotive Repair Foreign and Domestic BELLEVUE 1012 W. 24th Avenue (402) 292-4007

ASE Master Technician Major and Minor Repairs PAPILLION 1107 Applewood Drive (402)

597-8530

midlandsauto.com Monday - Friday 8:30-5:30

Like Us On


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

December 7, 2017

WE PAY CASH FOR

Holiday Kids C C

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

8453 W. Center Rd. Omaha, NE

EVERYDAY!

Kids C oloring C ontest GIVE THE GIFT OF SWIM LESSONS!

PlayItAgainSportsOmaha.com

(402)934-8100

Page 5

Ages 6 Months & Older

CUSTOM MADE BUNKHOUSE Completely Finished In & Out Perfect for Outdoorsmen Power Options

9865

$

Quality Affordable Construction

Bodinkey’s Bunkhouse Co. Handicap Friendly And Flood Zones

874-1221

(402) www.bodinkeysbunkhouseco.com

KITCHEN CABINETS Over 37 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

FRESH FOOD / MARKETS / GOODIES CHEESECAKE! Love this dessert from your favorite restaurant, but hate the cost? Let me make this gourmet dessert for you, ½ the price! Tell me the flavor and size, within 48 hours your dessert will be ready to pick up. Great for the holidays or anytime you want to treat yourself! Email Omahasweets@ gmail.com For menu & pricing.

FURNITURE CHAIRS, 4, wood & metal, ideal for kitchen or extra chairs, $80, 402-933-6937. OAK TABLE and 6 padded chairs 2 are captain’s chairs, 2 leaves, like new, $175, recently purchased for $810 new, 402-3302066. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650. RECLINER, SMALL, $10, 402-934-8662. TWIN BED, box spring, bed frame & mattress, $50, 402-339-8691. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. CABINET FOR holding CD’s, $20, 402-952-5055.

FURNITURE SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650. SHELVING UNITS 2, Early American, 72” high, 10” deep, 30” wide, Broyhill, no scratches, $65 each, 402-451-1415. BED, QUEEN size, complete, 2 drawers underneath, excellent condition, very clean, $200, 402-5922145. ROOM PACKAGES, 7 piece, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402-502-5650. ROOM PACKAGES, 7 piece, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402502-5650. NEW QUEEN memory foam mattress sets, $267. 7 Day Furniture, 72nd & L Street, 402-502-5650. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650. CABINET, 5 shelf, all glass and chrome, with doors and lights, 35” wide, 13” deep, 72” high, $900, 402291-9530. ADVERTISING PAYS

Morning, Afternoon, Evening & Saturday Morning

FURNITURE KING SIZE bed & mattress, 2 years old, $1100 new, asking $550, 402-779-5306. DINETTES, USED, under $100. 7 Day Furniture, 72nd & L Street, 402-5025650. PATIO CHAIRS, 4, high back, swivel, like new, cloth/ fiber backing and seats, $200 for set, 402738-1998. TWIN MATTRESS, new, in plastic, $65, 402-813-7782. FURNITURE HAUL Away Cheap, call for Thursday or Friday pickup, 402-7088655.

REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

402-932-2030

Family Owned & Operated

Take Out

Orsi’s Original Italian Garlic Bread Pizza • Garlic Bread • Double Crust • Olives, Meats, Cheeses Homemade Breads • Homemade Italian Sausage and Other Italian Specialties

402-509-3058

TEMPERPEDIC mattress, Supreme Breeze, adjustable with massage, like new, orginal price $7000, reasonable offer accepted. Serious inquiries only, 402-2082523.

621 Pacific St (7th & Pacific) • Omaha, NE

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com

RECLINERS, NEW, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650. TV STAND, turntable top, also holds CDs & DVDs, $50, 402-952-5055. WOOD ROCKER, 22” wide at seat, 46” tall, excellent condition, $30 cash, 402426-2252 Blair.

GIFTS UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Great gift ideas! Gifts

ANGEL Charmed Candles. A single white candle of Hope & Faith for the coming New Year and a silver angel charm, $5. Money order only, no personal checks, PO Box 4494, Omaha, NE 68104. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426.

3 WINNERS RECEIVE A

We Buy and Sell . . . Gold & Silver Jewelry Stamps • Postcards Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion Foreign Coins & Currency We Also Buy:

1964 & Older Dimes, Quarters & Half Dollars (Based on silver market rate)

J & J Coins & Collectibles 438 Galvin Road • Bellevue, NE • (402) 734-1470

$

25

GIFT CERTIFICATE TO TOYS R US

3 Age Group Brackets: 4-5, 6-8, 9-10

Name_____________________ Age____ Phone____________________________ Address___________________________ Email ____________________________

Deadline For Entries: Friday, December 22nd, 6pm Return To: American Classifieds PO Box 6569, Omaha, NE 68106 For Questions Call: 402-342-4426

Come In To

NEW LIFE THRIFT for Treasures New & Old!

Line up a tryout with any of the below teams still seeking a player for 2018 UBA Select Team Openings:

While You’re Here, Grab A New Punch Card!

• 14U AAA Gladiator White - Coach John Poore, Email Larry at LVAVRICEK@ubanebraska.com GLADIATORS

Have A Blessed Christmas Season

• 12 UFA Thunder - Coach Terry Bertolini Looking for a pitcher, catcher and utility player to complete our roster. Please contact Terry at terrylee73@cox.net • 16U UFA Thunder- Coach Keith Kepplin Looking for two players. Please contact coach Kepplin at papakepplin@gmail.com 18U UFA Thunder • Coach Dan Murnan

NEBRASKA KIDNEY ASSOCIATION

36th & Harrison (402) 731-9311 • Mon.-Sat. 8am-8pm


We’re The Weekly Paper That Is Read Everyday

Page 6

Voted BEST Chicken

Area’s Leading Engagement Ring Retailer!

Holiday Bundles on Yamaha Digital Pianos

$

24 Month Interest Free Financing

December 7, 2017

Starting At

499

wac

PARTS / SERVICE

ACCESSORIES

Proud To Live and Work In Papillion

CERTIFIED HD MECHANICS

Serving The Community Since 1958 10531 S. 15th St. Bellevue • (402) 733-8800

105 W. Mission Ave Bellevue (402) 715-4419

www.ElderJewelryBellevue.com

7013 Dodge St., Omaha • 402.593.9400 keyboardkastle.com

204 E. Lincoln • 402 339-3266 Papillion • papiobowl.com

RD (712) 256-8866 • 511 23RD Ave • CB

www.motorcycleserviceomaha.com

Erwins Jewelers Co. Diamonds, Diamond Settings, Jewelry Repair, Precious Stones CERTIFIED WATCH MAKER and JEWELER ON PREMISE

Catered lodge parties Group outings • Festivals BellevueBerryFarm.com 11001 S. 48th St • 402.331.5500

223 West Mission • Bellevue (402) 291-2454

THE

DIFFERENCE

is our service

Council Bluffs 712-388-9744 Glenwood 712-527-2757

9819 M St. • 402-592-3545 bigjohnspoolhall.com

402-651-2983 FREE ESTIMATES RESTORATION SEALING REPAIR GARAGE FLOOR DRIVEWAYS

Playing Bingo Monday, Wednesday & Friday at 7pm / Sundays at 6pm

Blondo Social Hall 8061 Blondo (402)391-9088

SUPPORT SMALL BUSINESS. SHOP HERE.

NATURAL TASTES BETTER

1001 Ave. H, Carter Lake

• Drug Testing • Steroid Testing • Laboratory Testing • DNA/Paternity Testing

402-968-7632 OVERNIGHT

BOARDING Starting At

$

24 Per Night

402-403-3923 8705 S. 9th St. (Off of Fort Crook Rd, Bellevue)

bellevuepetadventures.com

30,000 Sq. Ft. of Antiques & Collectibles

$

Cartons

PRIMM ENTERPRISES

THE EVERYTHING STORE

All Natural - Chemical Free Tobacco

30

REMODELING SERVICES

STRENGTHEN YOUR LOCAL ECONOMY!

CREATE JOBS AND OPPORTUNITIES!

GET GREATER VALUE!

Lake Manawa Antique Mall

Each dollar you spend at

Not only do independent

Reader surveys by the

independent businesses

businesses employ more

Consumers Union

201 Veterans Memorial Hwy

returns 3 times more

people directly per dollar of

repeatedly show

money to your local

revenue, they also are the

independent

economy than one spent

customers of local printers,

businesses beating

at a chain (almost 50 times

accountants, wholesalers,

their chain

more than buying from an

farms, attorneys, etc.,

competitors in

online mega-retailer) -

expanding opportunities

overall customer

benefit we all can bank on.

for local entrepreneurs.

satisfaction .

Council Bluffs, Iowa

“Where you go, when you need to know” 402-813-5720 www.drugtestservices.net

402-331-3500 8530 L St, Omaha, NE 68127 Fax 402-331-5551

(402) 572-0350

• 7758 Cass Street

Locally Owned & Operated Since 1981 “We’re Not Comfortable Until You’re Comfortable”

Insurance ClaimsSpecialists Specialist Insura ra ance Claims

Repair • Refinishing Frame Repair Come In A Customer. Leave A Friend. 8499 Frederick St. (402) 393-1320

402-292-5585 2412 Wayne • Olde Towne Bellevue

4 .331.6260 402. FREE C Co onsu ultation - FREE EEsstimate - NO Obligation

• Roofing • Siding • Gutters • Windows • Stucco - Eifs


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

December 7, 2017

Page 7

HIGH SCHOOL PROFICIENCY DIPLOMA!!! FREE Brochure. CALL NOW! 1-866-562-3650 Ext. 54 www.southeasternhs.com MISCELLANEOUS

(402) 572-0350

• 7758 CASS ST

NATURAL TASTES BETTER

MEDICAL & HEALTH NATIONWIDE

All Natural - Chemical Free Tobacco

$

3 75 $ 32

$

3 75 $ 31

Packs

$

3 50 $ 28

Packs

Cartons

Packs

Cartons

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 Located off Abbott Drive

SHORT-TERM HOUSING Kitchenettes and Standard Rooms

Rodeway Inn offers ALL of the following . . . • Free Cable • 24 Hour Staff • Free High Speed WiFi • Housekeeping Services Twice a Week • Outside Entrances

Starting at

$

275 Per Week

BY CHOICE HOTELS

1110 Fort Crook Road S • Bellevue

Choice of 1 King or 2 Queen Beds

(402) 291-0804

New Guests Only

HEAVY EQUIP. / MACHINERY

HUNTING & FISHING

YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

200 GLASS targets, each weights one lb, stands 4” high, 3” wide at base, 2” at top, upside down shot glass shape, $75, 402-7197937.

HOLIDAY NEEDS

INTERNET

CHRISTMAS TREE with lights, 6-1/2’, artificial, $30, 402-721-3659.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Great gift ideas! CHRISTMAS Ornaments large box, $10, 402-5583885.

HOME FURNISHINGS POLE LAMP, $15, 402-9525055. LAMP SETS, 3 piece, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650. OIL PAINTING with artist, $25, 402-331-3017, 402714-6888.

HUNTING & FISHING BAM AIR rifle, 22 caliber, model XS-B26-2 with center point scope, 4x32, $135, 402-597-6364.

4 GUNS, shells, $300; 2 bow & arrows, complete; targets; tree stand; new tent in box; more. 402-319-4803.

HIGHSPEED internet, plans starting at $59, no hard data limits, no hidden fees ever, small business plans available, 1-800-536-1740, arcomsatellite.com

JEWELRY WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

LAWN & GARDEN SNOW EQUIPMENT SNOW BLOWER, works, $125, 402-813-7782. SNOW BLOWER, 2, Toro $250, Murray $75; 402339-5639. TRAILER REPAIR for bumper pull type trailers, Enclosed, flat, lawn service, etc. DOT inspections, tires, fabricating, etc. Gardner Auto & Trailers, 6525 Railroad Avenue, Jack 402-731-6776, 402-3126776.

$

3 75 $ 30 Packs

Cartons

Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm

LAWN & GARDEN SNOW EQUIPMENT

MEDICAL & HEALTH NATIONWIDE

30% OFF timber retaining walls! Schmidt Construction, 402-320-2600, www. walls2.com GARDEN BENCH, white metal, asking $30, retails $98, 402-558-5693.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, money back guaranteed, 1-800-4963171. (MCN) ED MEDICATION for $1.80/ pill, US Online Pharmacy offers ED medication for men at $1.80/ pill and the more you buy the lower the price, 1-800-881-1422, w w w. u s m e d s h o p . n e t (MCN) YOU OR a loved one have an addiction? Very private and confidential inpatient care, call now for immediate help, 800-761-9934. (MCN) VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, no prescription needed, money back guaranteed, 1-888278-6168. (nani) FREE VIAGRA pills, 48 pills plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping, save now, call today, 1888-410-0514. (nani) OXYGEN, anytime, anywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free information kit, 844558-7482. (nani) LUNG CANCER? And 60+ years old? If so, you and your family may be entitled to a significant cash award, call 855-5478865 to learn more, no risk, no money out of pocket. (nani) VIAGRA & Cialis users, 50 generic pills, special $95,free shipping, 100% guaranteed, 24/7, call now, 1-800-317-7404. Hablamos Espanol. (nani) DENTAL INSURANCE, call Physicians Mutual Insurance Company for details, not just a discount plan, real coverage for 350 procedures, 888-623-3036 or http://www.dental50p lus.com/58 Ad #6118. (nani)

KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. SNOWBLOWER, Ariens, 2 speed, 6 hp, $300, 402672-1823. PUSH MOWER, Yardman, $60, 402-779-5366. SNOW BLOWER shovel, Toro, $25, 402-779-5366. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

MEDICAL EQUIPMENT & SUPPLIES ROLLER WALKER, XL, brand new, selling $100, retails $350, can email pictures, 402-721-3659. LIFT CHAIR with massage, $800, 231-203-1438, 402804-4038. LIFT CHAIR with remote, dark brown vinyl, like new,$500 or best offer, 402-677-9605, 402-5713318 WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, 844550-4772. (MCN) OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, 844852-7448. (MCN) ONLINE at omahaamer icanclassifieds.com

BE YOUR OWN BOSS!

Start your own commercial cleaning franchise! Clients provided • Equipment Options • On going support • Low investment

CALL NOW!

#1 Commercial Cleaning Franchise!

IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402342-4426. GAS CANS, plastic, 5 gallons 3 total, $30, 402493-6901. GUTTER CLEANING, free estimates, also garage & trash cleanups, 402-6723370. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370.

(402) 614-0978

GENERIC VIAGRA 100 mg, generic Cialis 20 mg, 70 for $99, great deal, fast free shipping, 100% money back guarantee, call now, 1-888-869-9343. Se Habla Espanol, 888713-3919. (nani) LIVING WITH knee or back pain? Medicare recipients may qualify to receive a pain relieving brace at little or no cost, call now, 844-668-4578. (MCN) MEDICARE DOESN’T cover all of your medical expenses. A Medicare supplemental plan can help cover costs that Medicare does not. Get a free quote today by calling now, 1-855-398-5900. (MCN) CASH PAID for unexpired, sealed Diabetic test strips, one day payment & prepaid shipping, highest prices, call 1-888-389-0695, www.cash4diabeticsuppli es.com (MCN) ERECTILE dysfunction, V & C users, special 80 pills for $99, free shipping, no prescription needed, money back guaranteed, 888-278-9778. Se Habla Espanol: 888-315-5141.

MISCELLANEOUS WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402496-6120. ONLINE at omahaamer icanclassifieds.com ROOM PACKAGES, 7 piece, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402502-5650.

GARAGE DOOR, complete, 8’ wide by 7’ tall, 2 years old, some hail damage, 2 extra panels and railings, $200 firm for all, 712-256-0182. TIFFANY’S LAWN Care, Fall clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. JUKE BOX radio, lights up, $100, 402-331-3017 or 402714-6888. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-933-0191. DREAM CATCHER, Southwest style, pink & blue, $50, 402-319-0663. NOW REGISTERING new students at Little Waves Family Swim School. Morning, afternoon, evening and Saturday morning classes. Visit LittleWaves FamilySwimSchool.com for more information. GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370. FAST GLASS, commercial/ residential glass replacement, mirrors, etc, free estimates, 402-616-6742. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. CORNER FIREPLACE, blonde, really nice, $150, best offer; grill/ rotisserie plus single burner, nice big grill, $70 plus full tank of propane; 402-281-6487.

Cleaning Systems

BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. PLATFORM ROCKER, great condition, $30; microwave oven, almost new, $30; 2 plate glass mirrors, very nice; 402-504-6194. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. UNPLANNED pregnancy? We offer free help. Metro Pro-Life Advocates, 402763-0191, www.mpla4life @ gmail.com RESIDENTIAL/ commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. 48 PILLS plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping. Save now, call today, 1-877-5600842. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck. com

PLANT, BIRD of Paradise, 4’ tall, 5-7 blooms past February/ March, $75 or best offer, 10-15 years old, 402-551-7293. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776. FRENCH DOORS, pair, starting at $100, 402-6906900. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard.

THIS SECTION CONTINUES ON PAGE 18 “CREDIT ADVICE” Former Debt Collector Turned Credit Coach Advises Callers With Bad Credit Questions.

1- 800- 320- 9693

QUALITY

USED tires

at unbelievable prices

Council Bluffs 712-388-9744 Glenwood 712-527-2757

KEEP YOUR ENGINE COOL

6

$ 50

with Antifreeze & Coolant

Mention This Ad

6

$ 99

Mention This Ad and Get This Product For Only

6

$ 99

Over A 20 Value! HH This Week Only HH $

String Knit THE Gloves 12 Pairs

5

$ 95 ®

BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650. BATHE SAFELY and stay in the home you love with the #1 selling walk-in tub in North America. For an in-home appointment, call 888-308-5610. (nani)

MAINTENANCE worker, full-time for real estate company in North Omaha. Must have experience, truck, tools, valid driver’s license & insurance. Fontenelle Realty, 402453-1903, 10am to 5pm, Monday through Friday.

ODD LOT 24 & “Q” TH

(402)

734-6721

5

$ 00


FOOTBALL $ CONTEST

3500

in Cash & Prizes

Dec. 7, 2017

Prize Sponsors:

E-cig BAR • Vapes • Hookah Custom Glass • WaterPipes • E-Nails Pipes • Wraps & Cones • Detox

Jewelry • Kratom • CBD’s 3 WINNERS WEEKLY

75 CONTEST $

1st Place

Plus A Pass For 4 To The

IS A SPA-LIKE BATHROOM ON YOUR WISH LIST? GIVE US A CALL!

Because We Love Your Pet As Much As You Do!

2nd Location 1804 N. 168th St.

NOW OPEN! 402-800-6800 1 Medium Specialty Pizza 1 Medium 1 Topping Pizza Cherry Cheesecake Dessert

2nd: $55 Prize Package 3rd: $35 Prize Package

RULES: Check the winning team for each game (check both to predict a tie) and guess the final score of the Tie Breaker. Use the official entry form below. Must be 18 years or older to enter. Limit one entry per person per week. You may only win the first place prize once per season. Decisions of the judges are final. Deliver your entry form to one of the merchants below, so that we receive it by Thursday, 12pm (Noon). Prizes must be picked up within 30 days of winning.

OFFICIAL ENTRY FORM Name: ___________________________ Address: _________________________ City: ____________ Phone: __________

Team1 Game 1 ❑ Game 2 ❑ Game 3 ❑ Game 4 ❑ Game 5 ❑ Game 6 ❑ Game 7 ❑ Game 8 ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑ ❑

Team1 Game 9 ❑ Game 10 ❑ Game 11 ❑ Game 12 ❑ Game 13 ❑ Game 14 ❑ Game 15 ❑

2 ❑ ❑ ❑ ❑ ❑ ❑ ❑

$

2599

SCHMIDT CONSTRUCTION 402 320-2600 www.walls2.com

7920 S. 84th St. • (402) 592-7880

Game #4 Team 1 . . Miami Dolphins Team 2 . . . . Buffalo Bills

(402) 516-8888 16912 Audrey St., Omaha www.ThePawSpaPetResort.com

Work Boots

Johnny Sortinos Pizza, 7880 L Street Orsi’s Italian Bakery & Pizzeria, 6th & Pacific The Popcorn Shop, 8499 Frederick Street Wolf Bros. Western Store, 7001 Dodge Street Paul Gerber Auto Sales, 3423 N. 72nd Street

Tie Breaker: Denver Broncos _____ Ind. Colts _____ For Legal Purposes You Must Sign Below _______________________________________________________

NOTICE: This contest must be turned in by Thurs. Dec. 14, 12pm (Noon). Mailed entries will be disqualified.

50th & G • Omaha

Clients provided • Equipment Options On going support • Low investment

For All Union Workers

7001 Dodge St. (402) 558-3005

159*

Brand New $ Windshields

CALL NOW!

www.wolfbroswestern.com

*Installed, Call For Details

6701 L St. • 402.590-5887

Game #6 Team 1 . . . . . Balt. Ravens Team 2 . . . Clev. Browns

(402) 572-0350

$

80

(402)

(Next to DMV) Game #1 Team 1 . .Denver Broncos Team 2 . . . . . . Ind. Colts

8061 Blondo (402)391-9088

Game #9 Team 1 . . . . . . N.O. Saints Team 2 . . . . . . . N.Y. Jets

FANTASTIC FOOTBALL SPECIALS!

Flight SLX

THUR: Rusty Nail Burger $699 SAT: Wing & Fries Basket $500

As low as

$

12,299

(During Husker Game)

2 YEAR WARRANTY • SLEEPS 9

9819 M St. • 402-592-3545 bigjohnspoolhall.com

3 LOCATIONS! Bellevue • 1120 Fort Crook Rd South 402-292-1455 Lincoln • Hwy 77 & Saltillo Road 402-423-3218

www.ApacheCamper.com

Game #12 Team 1 . . .Sea. Seahawks Team 2 . . . . . . L.A. Rams

STORE CLOSING

LIQUIDATION SALE to WALLSALE WALL SALE! STOREWIDE UP % TO

50 OFF Peoples

296-5110

Plattsmouth

2018 JAYCO

Kearney • 115 East 1st Street 308-455-8200

Cleaning Systems®

Standard cut

Playing Bingo Monday, Wednesday & Friday at 7pm / Sundays at 6pm

Blondo Social Hall

• 7758 Cass Street

Now Processing Deer

Book Your Corporate Party Now!

(402) 554-1833

(402) 614-0978

#1 Commercial Cleaning Franchise!

Free Estimates - In Shop & Remote Service Insurance Billing

A Holiday Party You Won’t Forget www.lsistaffing.com Warehouse • Production • Forklift Freezer • Warehouse Driver

Start your own commercial cleaning franchise!

10% OFF

omahaglasspro.com

Game #11 Team 1 Arizona Cardinals Team 2 . Wash. Redskins

BE YOUR OWN BOSS!

Lace Up

Drop Off Entries At These Locations ONLY By Thursday, Dec. 14th, 12pm (Noon)

People’s True Value, 2917 W. Broadway, Council Bluffs

Game #8 Team 1 . . . . Minn. Vikings Team 2 . . . .Cin. Bengals

SUN: ALL DAY Happy Hour! MON: 60¢ Wings!

2917 West Broadway, Council Bluffs (712) 323-6822 Game #13 Team 1 . . . . . N.E. Patriots Team 2 . . . .Pitt. Steelers

NE W LOC A AT TION!

10off

$

Device Repair

and FREE tempered glass ffo or iPhones to reduce future cracked screens Expires 12/31/2017 A $29 value! Expires 12/31/17

• 168th & West Center Road • NEW Bellevue Location!

2412 Cornhusker Road Opens Sept.155, 2017

144th & Pacific 402.933.9753

Game #3 Team 1 . . . . L.A. Chargers Team 2 . . . . . K.C. Chiefs

rustynail.omaha.com

www.fixitfastomaha.com | 4002-933-7090

M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

Game #14 Team 1 . . . . . Tenn. Titans Team 2 . . . . . . S.F. 49ers

204 E. Lincoln St. Papillion

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

OVERNIGHT

24

OPEN TO THE PUBLIC

Game #5 Team 1 . . . . G.B. Packers Team 2 . . . .Car. Panthers

Mon.-Fri. 9am-5pm • Saturday 9am-4pm

Visit our website for more info

Per Night

Game #2 Team 1 . . . Chicago Bears Team 2 . . . Detroit Lions

Call (402) 339-3266

Have Your Party With Us!

6949 S 108th St. • LaVista

Morning, Afternoon, Evening & Saturday Morning Classes

$ DINNER-TO-GO!

at

8499 Frederick St. (402) 393-1320 Game #10 Team 1 . . . . . Phil. Eagles Team 2 . . . . . N.Y. Giants

BUY HERE

PAY HERE

Now Registering New Students

BOARDING Starting At

1702 S. 13th St. 402-934-1433

BOWL!

402-403-3923 8705 S. 9th St.

LITTLE WAVES

(Off of Fort Crook Rd, Bellevue)

Family Swim School

bellevuepetadventures.com

www.LittleWavesFamilySwimSchool.com

ITALIAN BAKERY & PIZZERIA orsibakery.com

$

3 OFF Full Sheet Pizza

Catering small to large group parties and banquets

utdoor Indoor or OView Scenic

Family Owned & Operated

Expires 12/31/17 • 7th & Pacific

621 Pacific St. • 402-345-3438 Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

Game #7 Team 1 . . . .Jack. Jaguars Team 2 . Houston Texans

(402)235-4653 1536 Country Club Circle, Beaver Lake www.GolfLakeRidge.com

paulgerberautos.com

3423 N. 72nd St. 402-571-1335 Se Habla Español *WAC

Game #15 Team 1 . . Dallas Cowboys Team 2 Oakland Raiders


Auto Showcase Autos, Services, ATV’s, Boats, RV’s, Motorcycles & More online at omahaamericanclassifieds.com AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

$1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-3919088. 3 DUNLAP all season tires, 225/65R17, off 2015 Toyota RAV4, AWD SUV, 10,000 miles, $275 for all, 402-339-6793. 4 MASSIV chrome 26” wheels, 4 Wanl tires fits Lincoln and Ford, $1500, 402-731-9416, 402-598-2523. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-388-9744; Glenwood 712-5272757.

PIONEER RADIOS starting at $59, with Bluetooth starting at $109. Creative Auto Solutions 712-256-3454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. R E M A N U FA C T U R E D starter for ‘86 S-10, $50, 402-639-8220. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-256-3454. SUBWOOFERS, two 12” Power Bass Party Pack, ported box, capacitor & wiring kit, $349 (save $150). Creative Auto Solutions 712-256-3454. TIRE, FIRESTONE M&S, 235/75/15, like new, $25 firm, 402-800-4372.

Auto Parts

PICKUP BOXES All Makes 1967 - 2018

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330 AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. AMP, 2000 WATT, $89 (save $100). Creative Auto Solutions, 712256-3454. BRAKE PADS for Ford Rangers and Explorers, $10, some free mounting, 402-3398691. Merry Christmas. FIBERGLASS TRUCK topper, 402-397-5418. LEFT FRONT fender for ‘91 Honda Civic, $70, 402-639-8220.

BOATS & WATERCRAFT

YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-7316776. USED TIRE SALE: passenger front$20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

BOATS & WATERCRAFT BOAT MOTOR, 6hp Johnson, $400, 402690-6900. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

Snow Tires and Flat Tire Repair

TRAILER REPAIR for bumper pull type trailers, Enclosed, flat, lawn service, etc. DOT inspections, tires, fabricating, etc. Gardner Auto & Trailers, 6525 Railroad Avenue, Jack 402-731-6776, 402312-6776.

QUALITY

USED tires

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. BUYING JUNK cars, paying top dollar, running or not, 402-5104480.

H Financing Available* H

at unbelievable prices

H Financing Available* H

Large Selection CADILLAC DEVILLE 1998, $1500 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com CASH FOR CARS. We buy any condition vehicles, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-3665659. (MCN) PHOTOGRAPH your vehicle, or we will do it for you, for placement into our Auto Album publication. A monthly paper designed to showcase your vehicle. Only $28.50. Call for details, Auto Album: an American Classifieds publication, 402-342-4426.

CADILLAC STS ‘03, runs great, new struts, $1500 worth of wheels, 141,000 miles, $1890 / offer, 402-2082645.

‘01 Chevy Tahoe LS 4x4, $6195

‘02 Olds Bravada, AWD, $4588

H Financing Available* H

H Financing Available* H

‘02 Ford Explorer XLT, $3995

‘02 Chevy Trailblazer LT 4x4, $4195

Trailer Tires

H Financing Available* H H Financing Available* H

Passenger

$

13” - 15” starting at

LT/SUV ‘98 Toyota Camry CE, $3495

‘03 GMC Envoy XL, $5195

H Financing Available* H

H Financing Available* H

‘02 Chevy Trailblazer LTZ 4x4, $5895

‘95 Cadillac DeVille, $3488

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

EA.*

EA.*

EA.* *Sales tax & disposal extra. Tire prices subject to change.

+TAX

H Financing Available* H H Financing Available* H

STARTING AT

MIDLANDS AUTO REPAIR

We’ll check everything over now so you won’t get stranded! Complete Automotive Repair Foreign and Domestic BELLEVUE 1012 W. 24th Avenue (402) 292-4007

ASE Master Technician Major and Minor Repairs PAPILLION 1107 Applewood Drive (402)

597-8530

midlandsauto.com Monday - Friday 8:30-5:30

Like Us On

$

‘05 GMC Yukon SLT 4x4, $5995

‘04 Expedition Eddie Bauer 4x4, 6288

H Financing Available* H

H Financing Available* H

‘07 Chevy Trailblazer LS 4x4, $8195

‘06 Chevy Silverado 1500, $8588

H Financing Available* H

H Financing Available* H

‘09 Chr. Town & Country, $6895

‘09 Chevy Malibu LT1, $6995

H Financing Available* H

H Financing Available* H

INCREASED TIRE LIFE BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR ‘05 Chevy Trailblazer LT 4x4, $4588

‘06 Chevy Impala LS, $5495

SONNY GERBER

Brakes • Shocks • Struts AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

AUTO SALES

4021 CUMING ST. 402-558-7400

This on Locati Only!

www.CFITIRECB.com

505 Nuckolls St. Glenwood, IA 712-527-2757

“The Difference Is Our Service”


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

CAR TROUBLE?

Automotive

December 7, 2017

Shop 24/7 at muthsmotors.com

Services, Specialties and More!

‘08 Chevy Express Cargo Van $

12,995 ‘01 Chevy S-10

$

13,995 ‘06 Dodge Caravan SE

$

Your choice of 6 cargo vans

‘14 Chrysler 300

FREE

Beautiful gloss black, one owner

*

VEHICLE INSPECTION

MIDLANDS

11,995

$

• Not a buy-here pay here • Freshly serviced vehicles • warranties available • We offer financing to ITN customers • Matriculate ID’s and passports accepted for ID • Bank financing to help you establish credit • Vehicles are serviced and reconditioned to high standards • Spanish speaking salemen to help you Gerardo Jimenez and Jose Moren

Midlandsauto.com Monday - Friday 8:30-5:30

597-8530

AWD, 3.5L 6 cyl., loaded

3 Wranglers to choose from

We can help you establish credit:

ASE Master Technician Major and Minor Repairs

PAPILLION 1107 Applewood Drive (402)

6024 L St. • 402 -731-6014

Foreign and Domestic

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

Diesel, 1 owner, 6.7L, 4WD

(402) 934-9697 • 6524 L St.

Auto & LT Truck Service

Complete Automotive Repair

Now 2 Locations To Serve You Better!

6,995 ‘10 Dodge Ram 2500 Laramie $32,995

MUTHS MOTORS

Is your vehicle ready for winter? Let Us Check Everything Over Now So You Won’t Get Stranded!

AUTO REPAIR

One owner, 5.3L, crew cab, 4x4

11,995 ‘08 Jeep Wrangler Unlimited X $19,995 ‘08 Lincoln MKX

Only 37,276 miles!!!

Hempel & Landers

Service • Repair • Tires • Detailing Trailers • Audio / Video •Alarms Garages • Glass • Auto Body • More

8,995 ‘12 Chevy Silverado 1500 LT $24,995

Only 88,820 miles, nice, FWD, auto, DVD

‘07 Ford Ranger XL 4x4 $

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

Find A Pro Fast

$

Only 66,580 miles, ext. cab, 4.3L, 6 cyl., 4WD

337 S 72nd St. Call 402-504-1804 www.autoworldomaha.com

Like Us On

Southern

Remote Starts

Omaha’s Public Auto Auction with bi-weekly auctions on Saturdays, Next Auction

Starting at

SATURDAY, DEC. 16TH 10AM

89

$

Everything from bankruptcies, repos, estate and seized vehicles will be on auction to the public

OVER 10 VEHICLES SELLING AT NO RESERVE THIS WEEK! $

Rust-Free Trucks

25 OFF A BUY FEE With this coupon, limit one per vehicle purchase.

‘13 Chevy 2500 $ Ext. Cab

18,900 Reg. Cab

‘10 Chevy 2500

‘08 GMC 3500 Crew Cab

20,900

$

14,900

*

$

‘01 Dodge 3500 Quad Cab

$

9,900

‘11 Dodge Ram 2500 $ Crew Cab

18,900

‘12 Chevy 2500 Ext. Cab

$

17,900

‘99 Ford F350 Crew Cab

$

14,900

Call for a Quote

*Some vehicles may require additional parts for Security bypass. Bypass starting at $100

The best price is the Hammer Price!

‘12 Dodge Ram 1500

402-884-8884

2110 23rd Ave Council Bluffs

info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

WE DO IT ALL! Window Tinting 2 Door $

Brand New Windshields

6701 L St., Omaha (402)

590-5887

Free Estimates in Shop & e Remote Servic g in ill Insurance B

159

$

Starting At

4 Door

Starting At

$

Starting At

Installed

100 Off Insurance Deductible $

Call for Details

s 12 MInonteth 0% rest

w.a.

299

$

Installed Includes All Parts & Labor

Remote Car Starters / Installed

139

With Keyless Entry

$

7” DVD Touchscreen

199 $199 Starting At

129 149

$

19

In Shop Only

712-268-5345 EXIRAAUTO.COM

‘05 Ford Explorer

‘09 Ford Flex

Eddie Bauer, 4WD, clean Carfax, only 111,299 miles

FWD, V6, SEL, leather and more

6,995

$

4,999

$

‘07 Lexus RX 350

‘08 Nissan Rogue

AWD, 3.5L V6, leather, very clean and clear title

AWD, SL model, nice 4 door crossover

Chip Repair

w.a.c. c.

Remote Start/ Alarm Combo

$

16,900

712-256-3454

8505 Crown Point Ave • Omaha, NE 68134

omahaglasspro.com

$

9,995

$

6,995

$

(402) 339-1223 7216 Main St. • Ralston lienemannautos.com

Se Habla Español


In Print. Online. All The Time. omahaamericanclassifieds.com

December 7, 2017

Page 11

*

$

* S T N E M 60 WEEKLY PAY ‘95 Chevy Cavalier, blue . . . . .$299 Down* ‘01 Dodge Stratus, silver . . . . $299 Down* ‘99 Ford Taurus, silver . . . . . . $299 Down* ‘00 Pontiac Bonneville, green . $299 Down* ‘02 Dodge Neon, silver . . . . . . $299 Down* ‘99 Ford Taurus, silver . . . . . . $299 Down* ‘99 Mercury Sable, white . . . . $299 Down* ‘01 Kia Sportage, black . . . . . $299 Down* ‘00 Toyota Avalon, green . . . . $299 Down* ‘05 Dodge Neon, red . . . . . . . $299 Down* ‘04 Ford Focus, maroon . . . . . $299 Down* ‘03 Ford Taurus, silver . . . . . . $499 Down* ‘03 Buick LeSabre, white . . . . $499 Down* ‘96 Ford Ranger, gold . . . . . . $599 Down* ‘02 Chevy Impala, silver . . . . . . . . . . . Call ‘99 Buick Century, maroon . . . . . . . . . Call ‘04 Ford Focus, white . . . . . . . . . . . . . Call

4707 NW Radial Hwy. (402) 551-9620 www.

FETTSCITYMOTORCENTER.com

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

Meet Devin, Our Friendly Manager

CARS - CARS

CARS - CARS

CHEVY BERETTA ‘95, green, downs as low as $299 with approval. City Motor Center, 4116 Ames, 402-453-1200. CHEVY CAVALIER, ‘96, red, first $1000, 402203-2861. CHEVY IMPALA, ‘14, #RTO5159. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402731-6776.

CHRYSLER 300, ‘07, #RT05022. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com CHRYSLER SEBRING, ‘08, convertible, #RTO5195. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com DODGE CHALLENGER, ‘14, #RTO5253. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com DODGE INTREPID, ‘01, 6 cylinder, power wheels, power locks, 159K, a peach with a couple bruises, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

BUY * HERE

3423 N. 72nd St. (402) 571-1335 paulgerberautos.com

CASH CARS ‘00 MAZDA PROTEGE 2 tone green, auto, alloys, gas saver, #274989

899

DODGE NEON ‘04, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426.

CHRYSLER SEBRING ‘05, grey, downs as low as $799 with approval. City Motor Center, 21st & W. Broadway, 712-2566800.

Cash Only

‘98 FORD F-150 FLARESIDE Shortbox, very clean, hard to find, #41137A

‘97 CHEVY S-10 EXT. CAB

2WD, new clutch, #53638A

$

1559

Cash Only

‘03 CHEVY VENTURE VAN 7 passenger, pw, pl, alloys, #302053

$

999

‘99 FORD EXT. CAB XLT 4WD, lift kit, be first or be sorry

Cash Only

‘01 DODGE INTREPID

V6, pw, pl, auto, alloys

$

Automotive Directory

1299

Cash Only

‘99 OLDS 88 V6, automatic & more, white in color, #249500

$

1299

Cash Only

‘01 TOYOTA RAV4 Great ride! #164879

‘86 LINCOLN TOWN CAR Air, leather, roof, loaded GLASS

JUNK CARS

AUTO Residential/ commercial, storm windows & screens. Heartland Glass, Inc, 402-571-4785, 92nd & Maple.

$0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315.

JUNK CARS BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. ONLINE at omahaamer icanclassifieds.com

SERVICE / REPAIR

$

899

Cash Only

‘00 FORD EXPLORER 2 dr., V6, auto, 4x4, only 119k

$

1499

Cash Only

IS YOUR VEHICLE READY For Winter? Let us check it out so you won’t get stranded! Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlandsauto.com

‘02 FORD WINDSTAR SEL

TOWING

2 tone gold, all power, #706171

TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038.

Se Habla Espanol *WAC

Temperatures Are Cold But The Deals Are Hot at Paul Gerber Auto Sales!

$

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

PAY HERE*

‘08 JEEP LIBERTY 4x4, #193788

7 passenger, aluminum wheels,

$

1495

Cash Only

‘86 LINCOLN TOWN CAR $

899

Cash Only

‘08 DODGE AVENGER RT 3.5L V6, #65502R

D O N ‘T G E T S T U C K P A Y I N G W I N T E R P R I C E S

ONLY $350 Down* *$350 Down Delivers WAC

‘06 HONDA PILOT EXL #000118, 4x4, 3rd row seat, nav. & more

‘02 DODGE INTREPID

4 door, pw, pl & more, black in color, #153814

‘98 NISSAN SENTRA SE Automatic, #066535

‘98 DODGE GRAND CARAVAN ‘99 HONDA CRV AWD, #21172

V6, auto, 7 passenger, red, #649466

‘96 HONDA CIVIC 4 door, auto, #535311

‘05 MITSUBISHI LANCER automatic #054792

‘01 DODGE 1500 EXT. CAB 4WD, XLT, 136k miles, lift kit

‘03 OLDS ALERO

4 door, auto, air & more, white in color, #31821R

ONLY $500 DOWN* **$500 Down Delivers wac

‘99 BUICK CENTURY

‘94 FORD RANGER SUPER CAB 4x4 Auto, V6, great winter transportation, #C29R1E

124k, pw, pl, no rust

‘01 CHEVY SUBURBAN LT 3rd seat, leather, 4x4, #256013

‘02 FORD ESCORT ZX2 Auto, air, great economy and more

‘04 DODGE DAKOTA QUAD CAB 4x4, 4.7L, auto, super clean, #640936

‘02 CHEVY MALIBU

4 cyl., auto, pw, pl, alloy wheels, gold


TELL'EM YOU SAW IT IN AMERICAN CLASSIFIEDS & ON OMAHAAMERICANCLASSIFIEDS.C0M

Page 12

December 7, 2017

December 7, 2017

YOUR CLASSIFIED AD WILL APPEAR FREE ON OMAHAAMERICANCLASSIFIEDS.COM

Page 13

DRIVE WORRY W FREE AT ✔ Nebraska Sales Tax & Personal Property Tax ✔ License Plates & Registration Fees ✔ Oil and filter Changes Every 3,000 miles ✔ Engine, Drive Train and Transmission Warranty ✔ 24-Hour Roadside Assistance!***

1/2 OFF

‘05 CHRYSLER PT CRUISER RTO5018

$

Was

500*

250* ‘08 FORD F-150 RTO5049

1000*

$

Was

NOW

*

RTO5158

1000*

$

Was

NOW

*

RTO5254

$

Was

1500*

750* ‘06 FORD F-150 NOW

$

RTO5133

$

RTO5081

$

*

1500*

750* ‘09 CHEVYTRAVERSE NOW

$

RTO5248

1000*

NOW

$

1250*

625

$

*

‘09 DODGE CHARGER RTO5205

Was

$

1500* *

RTO5266

500* *

RTO5220

$

1000*

500* ‘13 DODGE AVENGER $

NOW

RTO5034

Was

1250*

$

*

RTO5051

$

1500*

750* ‘12 KIA OPTIMA

NOW

$

RTO5255

500* *

RTO5270

Was

$

1000*

500* ‘13 KIA OPTIMA $

NOW

RTO5101

1250*

$

*

RTO5243

Was

$

1500* *

RTO5256

Was

375* ‘07 CHRYSLER 300 HEMI RTO5022

Was

1000*

$

500* ‘08 FORD EDGE

$

$

1500*

$

Was

*

$

1500*

$

750* ‘07 JEEP COMMANDER NOW

$

RTO5108

1700*

Was

850 ‘04 FORD F-150 $

1000*

RTO5124

RTO5160

NOW

$

500* ‘14 CHRYSLER 200

750 ‘14 FORD FOCUS

NOW

1000*

RTO5137

NOW

RTO5149

$

$

500* ‘06 DODGE MAGNUM NOW

Was

$

NOW

Was

750 ‘15 NISSAN ALTIMA

NOW

$

750*

$

NOW

Was

625 ‘09 LINCOLN MKS NOW

$

RTO5195

$

Was

250 ‘07 DODGE GRAND CARAVAN NOW

Was

625 ‘13 DODGE AVENGER

NOW

$

$

$

‘08 CHRYSLER SEBRING CONVERTIBLE

RTO5073

RTO5024

Was

250 ‘12 FORD FOCUS

NOW

Was

750 ‘06 TOYOTA TUNDRA NOW

$

$

$

Was

*

RTO5154

Was

RTO5159

Was

$

500 ‘06 TOYOTA RAV4 NOW

1200*

600 ‘14 CHEVY IMPALA NOW

RTO5181

$

$

*

$

RTO5017

Was

$

Was

*

500*

$

250 ‘10 FORD ESCAPE NOW

1000*

500 ‘12 FORD FOCUS NOW

RTO5244

Was

*

RTO5125

$

‘11 KIA RIO

500*

250 ‘14 DODGE AVENGER NOW

Was

500 ‘12 TOYOTA TACOMA $

$

$

Was

500 ‘08 LINCOLN MKZ $

RTO5056

Was

$

NOW

‘08 CHRYSLER SEBRING

EVERY VEHICLE! LIMITED TIME! So Hurry In! When They’re Gone, IT’S OVER! ‘05 DODGE DAKOTA ‘05 GMC ENVOY ‘08 FORD RANGER

*

$

1700*

875* ‘14 DODGE CHALLENGER NOW

$

RTO5253

RTO5123

FAQ Qu Question: Que ue esttio on: Ho How ow lo long ong is the the contract? conttrac raac ct? ANSW NSWE N SW WER: It is totallyy up to you how long to keep yo our vehicle: a week, a mo onth, several months. But if you keep it for 48 months, you get the title and take owne ership! p Question: Que Qu ue esttio on: So So, o, I c can an ke keep it or keep or gi giv give ive ve it back? bac ck? Answer: A nswe er: Yes. That’s one o of the great things about ou ur program, you can turn n your vehicle in at any time witthout penalty* you can upgrrade to a newer vehicle or just walk away. You will never n be “upside down” in a ca ar loan again! Question: Que Qu ue esttio on: Ho How ow m much uc ch is the the payment? pay yme entt? ANSW NSWE N SW WER: It depends on the vehicle that you pick ou ut, but generally our paym ments range from $210 biweeklly t $300 bi to biweekly. kl A Ano other th greatt ffeature t off our progrram is that everything is in ncluded in your payment. Unlike a car loan where you ha ave to come out of pocket for yo our sales tax, license plattes, personal property tax, etc. Your only “extra” expense will be your insurance. Question: Que Qu ue estio on: W What hat iiff I do do on’t n’ n’t ’t have hav ha ave ve aauto uto in ins insurance? nssuraance? ANSW NSWE N SW WER: We work with w a number of insurance bro okers that will place your in nsurance on the spot. Question: Que Qu ue esttio on: W Will ill I have hav ha ave ve e to have hav ha ave ve a down do own payment? pay yme entt? ANSW NSWE N SW WER: You will be e required q to pay p y an origination fee ranging from $500 to $2,500, it all depends on the vehicle v that you pick out. Question: Que Qu ue esttio on: Is tthis his like like eac car ar lo lot ot where whe ere I w will ill end end u up p with w itth a ju junk unk c car ar tthat ha hat at I don’t do on’ n’t ’t want? waantt? ANSW NSWE N SW WER: Absolutelyy not! We feature nice late mod del vehicles that you will take pride in driving. YOU pick k the vehicle that you want to drive. Plus, all of our vehicles come with a 50,000 miile warranty and oil changes evvery 3,000 miles! Que Question: Que Qu esttio ion: Do D yo you ou ta take k ttrade-ins? rad raade de--ins deiin nss? ANSW NSWE N SW WER: Yes, if you have a clear title you can trade e it in. Question: Que Qu ue esttio on: Is tthere he ere a m mileage ile eage re restriction? estrict ic cttio on? ANSW NSWE N SW WER: The averag ge American drives 15,000 mile es per year. But we have e included a 20,000 mile per yea ar allowance at no additio onal charge. If you drive more th han that, we can add extra a mileage into your contract forr an additional charge. Question: Que Qu ue estio on: What Wha h hat at if if I d do on’t o n’t n’’tt ha n h hav have ave ve good go ood credit? crre editt? ANSW NSWE N SW WER: We don’t care. c We don’t even run your credit! We understand what has h happened in our economy in the past several yearss, that sometimes bad things ha appen to good people. All A you need to be approved is what w is shown in our ad. GU UARANTEED! Question: Que Qu ue estio on: W Where here is R ent e nt To To Ow Own wOwn nA Auto uto Ce Centers? ente erss? Question: Where isen Rent Auto Centers? ANSW NSWE N SW WER: We 2 locations to serve you. in Answer: We have are located at 4310 L Street St. Charles 2725 Vetterans Memorial Pkwy. Omaha, NEat68107 Crestwood at 9933 Wa atson Road

SAVE THO OUSANDS WITH Was

NOW

$

$

2000*

1000

Was

NOW

$

$

2000*

1000

Was

NOW

$

2000*

$

1000*

2000*

$

Was

NOW

1000*

$

Was

NOW

$

$

2000*

1000* *Origination Fee Does not apply to to Drive for 5 Vehicles. **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details.

4310 L Street Omaha, NE 68107

402-991-4949

Was

NOW

$

Was

2000*

$

1000*

NOW

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! You are Approved!

Bring these items with you and leave in the car, truck or SUV of your choice!

$

$

4000*

2000* They Even Included My Auto Insurance!

NO SA SALES SALES S

TAX TA AX

& NO PERSO ONAL PROPERTY TAX A

Visit our website at www.rtoautocenters.com for more information and to view our current inventory.


Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

Page 14

December 7, 2017

WE DO IT ALL! Window Tinting 2 Door $

Brand New Windshields

6701 L St., Omaha (402)

590-5887

s Free Estimate in Shop & e Remote Servic ling Insurance Bil

159

$

omahaglasspro.com

Starting At

Installed

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

DONATE YOUR car to charity, receive maximum value of write off for your taxes, running or not, all conditions accepted, free pickup, call for details. 855-7526680. (MCN) CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

EA.*

*Sales tax & disposal extra. Tire prices subject to change.

EA.*

EA.* FORD ESCORT ‘02, silver, $2000 cash. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

Snow Tires

Flat Tire Repair

CD Players

FORD TAURUS, 2002, one man owner, runs well, routinely maintenanced, great commute car, asking $2000 to $1500, call 402-6599656, msletta@gmail. com

HONDA CIVIC, ‘04, LX, 4 cylinder, automatic, $4200 or best offer, 402292-7205. INJURED IN TRAFFIC? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

HYUNDAI SONATA ‘07, 190,000 miles, Blue Book $3100, $2700 or best offer, call or text 402-3011494.

Pioneer Subwoofers Starting At

69

$ CARS - CARS

CARS - CARS

CARS - CARS

LINCOLN TOWN Car, ‘86, leather, alloys, pure gold, $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.omaha americanclassifieds. com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, P O Box 6569, 68106. MAZDA PROTEGE, ‘00, auto, 179K miles, 2 tone green, $799 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. NISSAN ALTIMA, ‘15, #RTO5256. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

NISSAN MAXIMA, ‘13, 25,000 miles, nice, leather, Bluetooth, $18,499. Auto World, 402-504-1804, 337 South 72nd Street. See complete inventory at autoworldomaha.com OLDS EIGHTY Eight, ‘99, V6, auto & more, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. OLDS NINETY Eight, ‘92, leather, alloys, FWD, 3.8 V6, $709 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

PONTIAC GRAND Am, ‘97, V6, auto, alloys, rear spoiler, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

PONTIAC GRAND AM Silver, downs as low as $799 with approval. City Motor Center, 21st & W. Broadway, 712-256-6800. AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

NEW EXPERIENCE. SAME GREAT DEALS!

21 & W. Broadway • 712-256-6800 st

Meet Scott, Our Friendly Manager!

99

79

$

$

Starting At

Starting At

FORD TAURUS ‘99, tan, downs as low as $299 with approval. City Motor Center, 4707 NW Radial Hwy, 402-933-8085.

Amplifiers Starting At

7” DVD Touchscreen

CARS - CARS

299

*Most Vehicles In Stock

In Shop Only

199 $199

CARS - CARS

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

$

$

Starting At

299

Remote Car Starters / Installed With Keyless Entry

Heated Car Seats Installed Per Pair

$

Includes All Parts & Labor

tires at unbelievable prices

Chip Repair

w.a.cc. w.a. .

Remote Start/ Alarm Combo

USED 20 25 35

Months

Call for Details

QUALITY

$

Starting At

129 $149

12 Interest $19 0%

100 Off Insurance Deductible $

139

Passenger

4 Door

Installed

$

13” - 15” starting at

Starting At

‘02 Ford Focus, red . . . . . . . . . . . . . . . . $299 Down* ‘01 Buick Park Avenue, beige . . . . . . . . $299 Down* ‘03 Saturn Ion, gold . . . . . . . . . . . . . . . . $499 Down* ‘98 Honda CRV, blue . . . . . . . . . . . . . . . $599 Down* ‘06 Chrysler PT Cruiser, white . . . . . . . . $599 Down* ‘86 Chevy Suburban, blue . . . . . . . . . . . $599 Down* ‘02 Chrysler Sebring, blue . . . . . . . . . . . $599 Down* ‘02 Dodge Caravan, blue . . . . . . . . . . . . $699 Down* ‘07 Dodge Caliber, blue . . . . . . . . . . . . . $799 Down* ‘05 Chrysler Sebring, grey . . . . . . . . . . . $799 Down* ‘04 Buick LeSabre, white . . . . . . . . . . . . $799 Down* ‘02 Pontiac Grand Am, silver . . . . . . . . . $799 Down* ‘05 Chevy Malibu, white . . . . . . . . . . . . . . . . . . . Call ‘03 Ford Mustang, silver . . . . . . . . . . . . . . . . . . Call ‘01 Chevy S-10, maroon . . . . . . . . . . . . . . . . . . Call ‘02 Nissan Altima, burgandy . . . . . . . . . . . . . . . Call ‘08 Chevy Cobalt, white . . . . . . . . . . . . . . . . . . . Call ‘03 Chevy Impala, blue . . . . . . . . . . . . . . . . . . . Call ‘04 Olds Alero, silver . . . . . . . . . . . . . . . . . . . . . Call ‘00 Honda CRV, white . . . . . . . . . . . . . . . . . . . . Call In Transits available for NE buyers *wac

PONTIAC SUNFIRE ‘98, black, downs as low as $599 with approval. City Motor Center, 4116 Ames, 402-453-1200. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. PROVE IT! WE CAN! At American Classifieds when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper. TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-7316776. WINTER IS coming! Bring your vehicle to Bellevue Service Center for all your auto repair needs. Expert automotive repairs at competitive prices, 402293-1560, 2401 Lincoln Road, Bellevue.

CLASSIC / ANTIQUE VEHICLES CHEVY CST10, ‘70, 350, automatic, power steering, restored approximately 10-15 years, chrome wheels, chrome under hood, tonneau cover, entered 3 car shows, 2 trophies, $12,500 or make reasonable offer, 402326-7321, 9am to 5pm. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.


Shop Smart, Shop The Classifieds!

December 7, 2017

+TAX

STARTING AT

INCREASED TIRE LIFE BETTER FUEL ECONOMY

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

www.CFITIRECB.com

Commercial Farm Industrial

CLASSIC / ANTIQUE VEHICLES

COMMERCIAL / TOW VEHICLES

MOTORCYCLES & SCOOTERS

MOTORCYCLES & SCOOTERS

SUV's - SUV's

CHEVY ELCAMINO, ‘82, V8, auto, mint interior & headliner, dual exhaust, after market wheels, runs great, hard to find, has some rust, $1899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. AMERICAN Classifieds is this area’s largest and finest publication.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

WANTED OLD Japanese motorcycles (19691983). Kawasaki: Z1900, KZ900, KZ1000, Z1R, Any Kawasaki Triples. Suzuki: GT380, GT750, GS400. Honda: CB750. Cash Paid, 1800-772-1142, 1-310721-0726. usa@classic runners.com

CHEVY BLAZER, ‘97, S-10, 4x4, V6, all power, new brakes, water pump & more, $895. Gardner Auto, Jack 402-731-6776, 402-312-6776.

VOLVO, S80, ‘02, T6, 4 door, absolutely clean & perfect throughout, lady owned & driven. Gardner Auto, Jack 402-731-6776, 402312-6776.

ENHANCES BRAKING & STEERING PERFORMANCE

AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

Page 15

WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast - ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402342-4426 or bring it by our office at 11030 Q Street, Street or mail your ads to PO Box 6569, Omaha, NE 68106. You’ll be glad you chose American Classifieds! Online too, at omahaamericanclas sifieds.com

MOTORCYCLES & SCOOTERS WANTED, OLD Japanese motorcycles, Kawasaki Z1-900 (1972-75), KZ900, KZ1000 (19761982), Z1R, KZ 1000MK2 (1979-80), W1-650, H1500 (1969-72), H2-750 (1972-1975), S1-250, S2350, S3-400, KH250, KH400, Suzuki GS400, GT380, Honda CB750K (1969-1976), CBX1000 (1979-80), cash, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com (nani) YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-7316776.

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

DOWNS

*

AS LOW AS

300, 400, 500

$

*

$

*

$

H Financing Available* H

H Financing Available* H

‘03 Silverado Ext. Cab, $7488

‘02 Monte Carlo SS, $4688

H Financing Available* H

H Financing Available* H

‘04 Chevy 4x4, 2 owner, $7488

‘99 GMC Suburban, $4495

H Financing Available* H

H Financing Available* H

‘04 Chevy Suburban, 4x4, $6495

‘05 Ford Explorer XLT 4x4, $6488

H Financing Available* H

H Financing Available* H

ADVERTISING PAYS, call American Classifieds today, 402-3424426.

‘00 Chevy Silverado 3 dr 4x4, 4495

H We Finance* H ‘03 Chevy Silverado Z71, $5695

H Financing Available* H

H Financing Available* H

‘04 Toyota 4Runner SR5, $7488

‘06 Chevy Impala LT, $5995

H Financing Available* H

H Financing Available* H

‘08 Chrysler Sebring, $5288

‘06 Pontiac Torrent AWD, $5488

H Financing Available* H

H Financing Available* H

‘06 Chevy Z71, 4x4, $6895

‘05 Chevy Equinox AWD LT, $5995

H Financing Available* H

H Financing Available* H

‘09 Chevy Trailblazer 4x4, $8588

‘96 Chevy 1500 SB, $3895

H Financing Available* H

H Financing Available* H

‘04 Dale Earnhardt Edition, $5995

‘01 GMC Yukon XL AWD Denali, $5488

$

Previous salvage title

LOW DOWNS • LOW PAYMENTS

ON THE SPOT FINANCING • *MINIMUM CREDIT APPROVAL

SONNY GERBER AUTO SALES

4519 CUMING ST. 402-556-4086

This on Locati Only!

* And Up


You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 16 SUV's - SUV's CHEVY TRAVERSE, ‘09, #RTO5248. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com FORD EXPLORER, ‘00, 2 door, V6, 4x4, only 119K miles, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. FORD EXPLORER, ‘01, 2 door, auto, V6, 4WD, $1495 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. FORD EXPLORER, ‘98, Eddie Bauer Edition, automatic, 111K miles, $1800 firm, 402-714-0273. GMC ENVOY, ‘05, #RTO5073. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

GMC JIMMY 1998, $1500 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com JEEP COMMANDER ‘07, #RT05108. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com JEEP GRAND Cherokee, ‘94, Limited, V8, all options, no rust, $2495 or make offer. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at omahaamerican classifieds.com

DOWNS FROM

SUV's - SUV's

* $

JEEP LIBERTY, ‘03, 4 door, 4x4, black with gray leather, $3595. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Ave., 402-731-6776. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

60

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

Meet Mark, Our Newest Manager!

YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-7316776.

TRAILERS & HAULERS TRAILER REPAIR for bumper pull type trailers, Enclosed, flat, lawn service, etc. DOT inspections, tires, fabricating, etc. Gardner Auto & Trailers, 6525 Railroad Avenue, Jack 402-731-6776, 402312-6776.

WEEKLY PAYMENTS*

402-453-1200 4116 Ames

TOYOTA RAV4, ‘04, 165K miles, FWD, black, gray leather, winter ready, $3895. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Ave., 402-731-6776. PHOTOGRAPH your vehicle, or we will do it for you, for placement into our Auto Album publication. A monthly paper designed to showcase your vehicle. Only $28.50. Call for details, Auto Album: an American Classifieds publication, 402-342-4426.

December 7, 2017

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 342-4426.

‘96 Ford Taurus, white. . . $299 Down* ‘02 Pont. Grand Am, black. $299 Down* ‘98 Olds 88, white. . . . . . $299 Down* ‘05 Pontiac Sunfire, white $299 Down* ‘99 Hyundai Elantra, gray $299 Down* ‘90 Cutlass Supreme, blue. $299 Down* ‘02 Chevy Cavalier, blue. $299 Down* ‘99 Pont. Sunfire, white. . $299 Down* ‘01 Ford Focus, blue. . . . $299 Down* ‘99 Mer. Sable, maroon. . $299 Down* ‘99 Ford Taurus, red. . . . $299 Down* ‘01 Pont. Grand Prix, red. $399 Down* ‘06 Town & Country, blue. $499 Down* ‘02 Ford Focus, grey. . . . $499 Down* ‘98 Pont Sunfire, black. . $599 Down* ‘02 Ford Escort, silver. . . $599 Down* ‘01 Mer Grand Marquis, green. $799 Down* ‘00 Chevy Blazer, blue. . $799 Down*

TRUCKS - 4x4's

TRAILERS & HAULERS TRAILER SALE, used 6x12 black ramp door tie downs & spare, $1500; 2014 black & orange 6x12 aluminum wheels ramp door Vnose, $2200; special on 25 aluminum utility trailers; free spare with all 14,000# skid loader trailers; extra tall 7’x14’ UTV cargo trailers Vnose, 80” ramp door. For inventory & prices; www.FortDodgeTrailer World.com 515-9724554. Over 150 trailers in stock. (MCN) YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-7316776. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

DODGE DAKOTA, ‘05, #RTO5017. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, www.rtoautocenters. com FORD RANGER, ‘08 #RTO5024. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.co m RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-7316776. ONLINE at omahaamer icanclassifieds.com

RUSTY NAIL PUB Now Booking Holiday Parties

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha VANS - VANS

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. DODGE CARAVAN ‘01, cloth, 3 rows, $1000 cash. Credit Auto Sales, 402-3451244, 50th & Grover. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

MONDAY

60¢ Wings WEDNEDAY

Rueben & Fries Special $699

Saturday, February 10th

Karaoke Friday & Saturday 144th & Pacific 402.933.9753 rustynail.omaha.com M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

VANS - VANS

KIA SEDONA ‘02, $2000 cash, King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com PLYMOUTH GRAND Voyager, ‘90, Clark Griswold Edition, boards & roof rack, $599 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-342-4426 to get your ad in the next issue.

TOYOTA SIENNA ‘06, 132,000 miles, Michelin tires, clean, very good condition, $5000, 402-598-5290.

WANTED AUTOS & MORE CARS / TRUCKS wanted! We buy 2000-2015 cars/ trucks, running or not, nationwide free pickup, America’s top car buyer, call 1-888513-1505. OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402342-4426. CARS / TRUCKS wanted, all makes/ models, 2000 to 2015, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani)


Expect Big Results From Your Local American Classifieds!

Page 18

ss

December 7, 2017

MISCELLANEOUS • MISCELLANEOUS • MISCELLANEOUS This Section Contined From Page 7

MISCELLANEOUS SHE SAID “I do!” Kiss and Go Weddings at The Wedding Chapel, $149! omahaweddingchapel. com For details. AMERICAN Classifieds is looking for experienced customer service/ clerical associate, approximately 30 hours/ 4 days a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and versbal communication skills, excellent spelling skills and data entry of 35 wpm. Bilingual also a plus. Duties include assisting customers in person & over the phone to many other various duties. Valid driver’s license required, call Kathy or Tracey for full details, 402-342-4426. CHRISTMAS TREES Handpicked, Northern grown, fresh cut, arriving weekly. Selling for 37 years, Gardner’s, 6525 Railroad Avenue, 402-731-6776. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. EXTREME drywall, big or small, we’ll do ‘em all experienced drywallers looking to venture out on their own, Rex 402-690-5307, Chad 402-813-5534. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. PIANIST SEEKING musican and/ or vocalist for Christmas music jam sessions, Joe 402-7393912. CHRISTMAS TREE, pink, 4’, lighted, new, still in box, $10, 402-558-5693. SLED, 5’, $20, almost new, 402-672-1823. ADD ON furnace by Monarch, wood burning, will take 24” logs, automatic fan & thermostat control, $700 or best offer, 402-3000702. CORNINGWARE casserole set, 3 piece, with lids, like new, $20, 402-455-8402. UNIQUE SHOPPING in the Old Market! 50% off items storewide! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Great gift ideas! LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-5910354, www.womenunited ministries.org CANDY MACHINES, 8 small counter tops, $200 total, 402-551-0875, leave message. MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. ATTENTION business/ store owners, local popcorn company is looking to set up premade & packaged popcorn display for retail. You’ll make profit off every bag with no obligation, work or cost to you! Let us tell you more! The Popcorn Shop 402-393-1320. 2 WHEELCHAIRS, potty lifter, potty chair, cane, 2 bikes, big bird cage, 402452-0920. JADE TREE with pears, large, $75, 402-331-3017, 402-714-6888. ADVERTISING PAYS

AVAILABLE anytime, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. AWARD WINNING dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402-403-3923, 8705 South 9th Street, www.BellevuePetAdventu res.com QUILT HANGER, wooden, excellent condition, $35, 402-517-7481. TRAILER REPAIR for bumper pull type trailers, Enclosed, flat, lawn service, etc. DOT inspections, tires, fabricating, etc. Gardner Auto & Trailers, 6525 Railroad Avenue, Jack 402-731-6776, 402-3126776. CROSS COUNTRY moving, long distance moving company, out of state moves $799, long distance movers. Get free quote on your long distance move, 1-800-503-6126. (MCN) $1000 JACKPOT Guaranteed! Blondo Bingo, playing Monday, Wednesday, Friday at 7pm & Sunday at 6pm; 8061 Blondo, 402-391-9088. VIAGRA 52 pills, only $99. Save, save, save $500 now, call us today, 1-888439-1431. BRAND NEW windshields $159 installed! Call for details, 402-590-5887. Omaha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omaha glasspro.com

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 866951-7214. (nani) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) WATER DAMAGE in your home? Call now for a free, fast quote, insurance approved. Help restore your piece of mind, 866-8651875. (MCN) MOVING OUT of state? Best Interstate Moving and Storage offers a free quote and a price plus promise, call 855-428-6241 now. (MCN) CASH FOR CARS, we buy any condition vehicle, 2000 and newer, nation’s top car buyers, free towing from anywhere, call now, 1-800-864-5960. (nani) STOP PAYING too much for cable and get Dish today, call 855-589-1962 to learn more about our special offers! (MCN) CALL EMPIRE today to schedule a free in-home estimate on carpeting & flooring, call today, 1-800213-9527. (MCN) HERO MILES, to find out more about how you can help our service members. Veterans and their families in their time of need, visit the Fisher House website at www.fisherhouse.org (nani) ADVERTISING PAYS, call American Classifieds today, 402-3424426. DISH NETWORK satellite television services, now over 190 channels for only $49.99/ month, 2 year price guarantee, free installation, free streaming, more reliable than cable, add internet for $14.95 a month, 1-800-718-1593. (nani) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now 855623-8796. (MCN)

MISCELLANEOUS NATIONWIDE THE NATION’S largest senior living referral service, A Place for Mom, contact our trusted, local experts today. Our service is free, no obligation, call 855-741-7459. (nani) SAVE THOUSANDS on suprise costly home repairs. With Nations Home Warranty we pay 100% of covered home repairs, call for a free quote today, 888-925-8106. (MCN) SWITCH TO DirecTV, from $50/ month, includes free Genie HD/ DVR, 3 months HBO, Showtime, Cinemax, Starz. Get a $50 gift card, call 877-894-5275. (MCN) FINAL EXPENSE insurance, no medical exams, premiums never increase, benefits never go down, affordable monthly payments, call for a free quote, 877-587-4169. (nani) CASH PAID for unexpired, sealed Diabetic test strips, one day payment and prepaid shipping, highest prices, call 1-888-776-7771, www.Cash4DiabeticSuppli es.com (nani) WATER DAMAGE? Dealing with water damage requires immediate action, local professionals that respond immediately, nationwide and 24/7, no mold calls, call today, 877417-5824. (MCN) GOT MOLD or think you might have it? Mold can be hazardous to you and your family’s health, get rid of it now, call our experts and get a quote today, 855-398-7133. (MCN) CHANGE THE way you watch TV, get rid of cable and get DirecTV. You may also qualify to receive $100 Visa gift card when you sign up today, limited time only, call now, 844359-1203. (MCN) LEAKY FAUCET? Broken toilet? Call now and get the best deals with your local plumbers, no hassle appointment setup, call now, 866-865-1875. (MCN) DISH NETWORK satellite television service, now over 190 channels for only $49.99/ month, free installation, free streaming, free HD, add internet for $14.95 a month, 1-800-7329635. (MCN) WE BUY life insurance policies. If your policy is worth $100,000 or more, call 1-800-282-3488. SIMPLE SYSTEM. I Made $5000 last week by sharing this number, call 1-618-355-1121. Step1: Use the promo code: “Ruiz”. Step2: then register & make money! UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402614-0978.

CABLE AND internet $29.99 each! That’s $60 month for TV and high speed internet! We are your local installers, 1-888858-0262. CRAZY DISCOUNT, Christmas lights, garden decorations, land scaping lights, more, free shipping, 708-9951996. Email sogran dlights @gmail.com Visit Amazon Stor efront: amzn.to/2AhQA tz

LOG CABIN $5800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850. Tremendous bargain. Owner 870577-5757. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. Pets

WANT TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, Co 80201. SOON THE mark of the beast will be enforced! Let the bible explain, free book and bible study, call 205-3394837. TV AND internet, $29.99 each! That’s $60 month for TV and high speed internet! We are your local installers, 1-888-858-0262.

MUSIC / GENERAL ZILDJIAN A thin crash cymbal, one month old, $100, 402-721-3659. Music

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

AKC GERMAN Shepherd puppies, ready December 15th, $450, black with tan, one male, 3 females, big pups, call or text 712-318-0757. AQUARIUMS, 20, 40, 60 gallon, $20 & up, call 402572-8517. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. Pets

1210 Howard Street Old Market

(402) 346-0264 Nebraska’s largest selection of

NEW & USED Vinyl Records, CDs & DVDs

PIANIST SEEKING musican and/ or vocalist for Christmas music jam sessions, Joe 402-7393912.

PARTY NEEDS, RENTALS & MORE HALLS FOR RENT, family/ class reunions, corporate events/ picnics, holiday parties, weddings, venues, catering. Bellevue Berry, 11001 South 48th Street, Bellevue, 402-331-5500.

PERSONALS TOM N call your wife.

PETS / ANIMALS & SUPPLIES ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. AWARD WINNING dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402-403-3923, 8705 South 9th Street, www.BellevuePetAdventu res.com Pets

2 AKC GREAT DANE pups, 29 years experience, 2 massive males, one fawn, one brindle, healthy & color pure Russian bloodlines, credit cards OK, 402943-6750. TRAVEL DOG kennel, large, excellent condition, $75, 402-960-0879. LOVEBIRDS, 4, Black Masked, with travel cage, 12 weeks, $99 each, 402332-1838. PITBULL, 10 months old, needs to go to good home, neutered, food included, $200, 402-4520920. CHIHUAHUAS FOR sale, young adults, male and female, long or short coat available, $100 a piece or best offer, call 402-672-7365.

DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. TRAVEL DOG kennel, large, excellent condition, $75, 402-960-0879. LOVEBIRDS, 4, Black Masked, with travel cage, 12 weeks, $99 each, 402332-1838. PITBULL, 10 months old, needs to go to good home, neutered, food included, $200, 402-4520920. CHIHUAHUAS FOR sale, young adults, male and female, long or short coat available, $100 a piece or best offer, call 402-672-7365.

HOMER’S MUSIC & GIFTS

TV SERVICE $35 a month, no money down, free DVR upgrade, plus $100 cash back, call now, 855-849-1944. STRUGGLING WITH drugs or alcohol? Addicted to pills? Talk to someone who cares, call The Addiction Hope & Help Line for a free assessment, 800-494-8373.

PETS / ANIMALS & SUPPLIES

FOR STUD, AKC German Shepherd, nice German lines, for details, call 402-616-8043. CORN SNAKE, yellow and red, with 10 gallon tank and supplies, trying to rehome, $30, 402-2139014. PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. LOVEBIRDS, 4, Black Masked, with travel cage, 12 weeks, $99 each, 402332-1838. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. BIRD CAGE, large, bronze, 60” tall on wheeled stand, has play area on top, $389, 402-953-6368. FISH TANK, 75 gallon, with African Cichlids, all supplies included, good pump, $100, 402-917-2783. DOG KENNEL, medium size, $20, 402-558-5693. PITBULL, 10 months old, needs to go to good home, neutered, food included, $200, 402-4520920. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. AQUARIUMS, 20, 40, 60 gallon, $20 & up, call 402572-8517.

SPORTING GOODS SCHWINN 2 speed kickback blue band on 20” rim, $20, best offer, 402517-5995. MOTORIZED bicycle, you build it and put together, 48cc engine, $250, 402334-6169. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-334-6169. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-9348100. A UNIQUE Christmas gift for any sports lover, sports pick & predictions computer, NFL, NBA, MLB, NHL, priven accuracy 86.5%, winning picks against the spread, free access online at tinyurl. com/see22 (MCN) BOWLING BAG, hard shell, Brunswick 16 lb ball, bowling shoes, size 9, all for $35, 402-426-4955 Blair. WEIGHTS, TWO, 25 lb, $10, 402-779-5366. POOL TABLE, the best you can buy, Olhausen, full size, all accessories, plus a set of snooker balls, $800 firm, 402-334-6169. WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-9348100. A UNIQUE Christmas gift for any sports lover, sports pick & predictions computer, NFL, NBA, MLB, NHL, priven accuracy 86.5%, winning picks against the spread, free access online at tinyurl. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

TV / STEREO / ELECTRONICS

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

RCA 45” HD TV, around sound, one unit on base with wheels, no scratches, $300, 402-498-3876. HEAD PHONES, Sennheiser RS160 with CD instructions, can use to amplify TV, like new, $50, 402-537-4387.

PAID IN advance, make $1000 a week mailing brochures from home, www.EasyCash77.com Earn $1000’s processing mail! Rush SASE:Lists/CO, Springhouse, PA 194770396.

VACATION IDEAS & PLACES TO GO CHEAP FLIGHTS, call now, 1-877-295-2904. (MCN) DOES WARM winters sound good? Bring your RV down to the warm Rio Grande Valley. J-5 RV Park in Mission, TX will welcome you with a country setting, friendly people and lots of activity to keep you busy. We have a special for first time visitors, phone us at 956682-7495 or 515-418-3214, email j5rvparktx@ gmail com Tom and Donna Tuttle, Managers. (MCN)

WANTED WE BUY USED every day! Play It Again Sports. We pay cash for sporting goods and fitness equipment, 8453 West Center Road, 402-934-8100. WANT TO purchase minerals and other oil/ gas interests. Send details to P O Box 13557, Denver, CO 80201. (MCN) “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. EXTRA CASH for your sealed, unexpired diabetic test strips, high integrity, high prices, fast payment, shipping paid, 866-800-1923, SellYourTestStrips.com

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com HELP WANTED, earn extra income assembling CD cases from home, call our live operators now, 1-800405-7619 ext 179, www. easywork-greatpay.com

TOOLS, FROM screw drivers, bolts, nuts, hinges, still in package, take all $200, 402-359-0735. CONCRETE FRESNO with adapter for extension pole, $15, best offer, 402-5175995. YEAR END Clearance Special on all cargo, utility, bumper pull, eclosed, flat, lawn service, etc. trailers in stock. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

TV / STEREO / ELECTRONICS COLOR TV with remote, large, excellent, $50, James 402-960-0879. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426. PAID IN advance, make $1000 a week mailing brochures from home, www.EasyCash77.com Earn $1000s processing mail. Rush SASE: Lists/IA, Springhouse, PA 194770396. (MCN) 25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4steve ns.com GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com HELP WANTE, earn extra income assembling CD cases from home, call our live operators now, 1-800405-7619 ext 179, www. easywork-greatpay.com PAID IN advance, make $1000 a week mailing brochures from home, www.EasyCash77.com Earn $1000’s processing mail! Rush SASE:Lists/CO, Springhouse, PA 194770396. PAID IN advance, make $1000 a week mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www.WorkingOpp.com GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

Professional Services

ZCODE SPORTS investment computer, proven since 1999 without a losing month ever, 86.5% accurate. Don’t gamble, invest! See how online, Tinyurl. com/see22

TOOLS / MACHINERY

PAID IN advance, make $1000 a week mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www.WorkingOpp.com

americanclassifieds.com

ATTORNEY

PET SERVICES

INJURED IN TRAFFIC? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000. PAYMENT PLANS Bankruptcy, wills, divorce, reasonable rates, Bernard McNary, 402397-2265. RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-6774201.

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. ONLINE at omahaamer icanclassifieds.com AWARD WINNING Dog grooming, daycare, boarding kennel and training facility. Bellevue Pet Adventures, 402403-3923, 8705 South 9th Street, www. Bell evuePetAdventures . com

COMPUTER SERVICES SPECIAL $95 Regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402572-0350, ext 110.

TAX CONSULTANTS / PREPARATION PLACE YOUR AD HERE Call American Classifieds today 402-3424426.


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

December 7, 2017

Page 19

Dream It ... Then Do It ...

HOME IMPROVEMENT DIRECTORY These Home Repair and Service Pro’s Will Help! APPLIANCE REPAIR

HAULING

LAWN SERVICES

APPLIANCE REPAIR In your home. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923.

TIFFANY’S LAWN CARE Fall clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

$0 SERVICE CHARGE With repair Monday thru Friday, Saturdays $59.99 service charge, most major appliances, call Uncle C’s, 402-917-6486.

Hauling

FALLHonest, CLEAN-UPS Reasonable Rates,

CLEANING

Free Estimates, Insured, Bonded

CLEAN FOR THE HOLIDAYS Specializing in kitchens and baths, 402-507-0656.

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

CONCRETE

Tiffany’s Lawn Care (402) 203-2837

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran.

DRYWALL EXTREME DRYWALL Big or small, we’ll do ‘em all experienced drywallers looking to venture out on their own, Rex 402-690-5307, Chad 402-813-5534.

ELECTRICAL CONTRACTORS NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-5531565 or 402-510-3751, Nebraska and Iowa welcome

• Commercial • Residential

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

Starting At

MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol. PRESEASON FURNACE CHECKUP $65.95 M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-6771708, miteymo5@gmail.com

HOME IMPROVEMENT REPAIR

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All T Ty ypes • Roof Repairs • Siding Leveling ers• •Concrete Windows • Concr ete Leveling

30 without Icemelt

Serving Sarpy & Douglas County Only

(402)953-8674 avalongardensllc.com

The nations leading wildlife control firm

402-339-2653

TREE SERVICE

www.Omaha.CritterControl.com

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

REMODELING SERVICES Kitchens, Basements & Bathrooms, Floor Repair & Tile Cabinets & Countertops

Insurance Claims Specialists

PRIMM ENTERPRISES

331.6260

402-968-7632

ROOFING

O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. SHOP AND sell with American Classifieds and omahaamerican classifieds.com

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

WINDOW CLEANING

LAWN SERVICES KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426.

GET NOTICED! With so many choices, we’ve got an ad to fit your budget! ADVERTISE FOR AS LOW AS ...

TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370.

ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837. FURNITURE HAUL AWAY Cheap, call for Thursday or Friday pickup, 402708-8655.

$

REMODELING

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421.

35

With Icemelt

Avalon Gardens LLC

Solutions For Those Pesky Summer Pests!

PLUMBING SERVICES

402.

HAULING

Snow Removal

HEAT PUMPS INSTALL / REPAIR

FREE Consultation NO Obligation

402-889-6134 Reliable home repair, storm damage & roof repairs, remodeling, carpentry service, small jobs welcome. Merry Christmas. GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-6723370.

SNOW REMOVAL

$

INSTALLATION

HANDYPERSON SERVICES

(402)968-2175

PEST CONTROL SERVICES

  GLASS SALES

GUTTER CLEANING Free estimates, also garage & trash cleanups, 402-672-3370.

13614 “A� Street Omaha, NE

George (402) 203-2837

   Free  Estimates • (402) 250-8226

GUTTERING

+ parts

Two Stage, $59.95 + parts

TIFFANY’S LAWN CARE

   

402-571-4785 9236 Maple • Omaha

Single Stage Blower Tune-Up

FALL CLEAN-UPS

Licensed • Bonded • Insured

FAST GLASS Commercial/ residential glass replacement, mirrors, etc, free estimates, 402-616-6742.

SMALL ENGINES & REPAIR

REPAIR PPLIANCE

A

REPAIR APPLIANCE home appliance ur inyo all r fo ice 00.. Serv call 402-000-00 repair needs,

CLASSIFIED ADVERTISEMENT

7

$ 30

MOVING

RY ING & DELIVE

Moving

MOV

teous • Careful & Courmmercial Co • l tia en sid Re • & U-Hauls ad Or Unload Pods

Skilled Help To Lo

@

2-0737 Your Service • 402-81

VICES LAWN SER

$ 25 g in w o m $ From

IN-COLUMN BUSINESS LISTING

20

$

aeration 45 C From

lon Gazingrd• LaendnscaspinLLg ing Sarpy A va Serv Mowing • Fertili

Mon.-Sat. 7-7 Closed Sundays

674 (4 02)953en-8 sllc.com avalon garden

& Douglas County Only

HOME IMPROVEMENT FULL COLOR AD

31

$

Call American Classifieds Today For More Information • 402-342-4426

25


JOBS / CAREER

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

Page 20

December 7, 2017

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE BE YOUR OWN BOSS!

Start your own commercial cleaning franchise! Clients provided • Equipment Options • On going support • Low investment

CALL NOW!

(402) 614-0978

#1 Commercial Cleaning Franchise!

Cleaning Systems®

CLERICAL / OFFICE AMERICAN Classifieds is looking for experienced customer service / clerical associate, approximately 30 hours / 4 days a week. Ideal applicant is personable, motivated, enthusiastic and possesses excellent written and verbal communication skills, excellent spelling skills and data entry of 35 wpm. Bilingual also a plus. Duties include assisting customers in person & over the phone to many other various duties. Valid driver’s license required, call Kathy or Tracey for full details, 402-342-4426. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

CLEANING SERVICES

The Clea Th Cl anestt and d Best B t Ma Maintained i t i d Trrucks k IIn n th the IIndustr d t y • Family Owned An nd Operated Since 1971 1 •

CASH PAID DAILY, parttime/ full-time cleaning help needed, up to $11/ hour, 402-208-7229.

RS TRUCK DRIDV!E WANTE

DRIVERS OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com

• $2,000 Sign-on S Bonus t $75k A YEAR R • Make up to • CDL-A • 1 Year Experienc ce • Regional or OTR (You Choo ose) bound Live Loading • 95% No Outb H Time! • More Home • Home Week kly in Omaha Area YC • APUs • No NY • Newer Trrucks Available e

VAN DRIVERS needed, call 402-541-3195 for information.

800-589-8 80 000 -58 89-8 8179

WE WORK. That’s it. American Classifieds and omahaamerican classifieds.com

www w.universetru i t uck.com k

CLASS A truck driver, North Central region, earn up to $70,000, no touch freight, good benefits, all miles paid, nice equipment, 2 years experience needed, call 507-437-9905. Apply online www.mcfgtl.com (MCN) Building Our Communities Since 1929

Building Our Communities Since 1884

MIXER TRUCK DRIVERS

MIXER TRUCK DRIVERS

Ready Mix Concrete Co. is now hiring Mixer Truck Drivers! We want to get our drivers hired and trained so they can be ready to go. Come be a part of a winning team and start a CAREER with a company that has been a part of the Omaha community since 1929.

Gerhold Concrete Co. is now hiring Mixer Truck Drivers! We want to get our drivers hired and trained so they can be ready to go. Stop looking for a job and start a CAREER with us!

Preferred candidates will: • Have a valid Class A or B CDL • Be able to pass the DOT pre-employment physical and drug screen

Preferred candidates will: • Have a valid Class A or B CDL • Be able to pass the DOT pre-employment physical and drug screen

We Offer: • Competitive Wages • Pension Plan • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

We Offer: • Competitive Wages • Pension Plan • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

Apply Online at www.lymanrichey.com TODAY!

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more, financial aid for qualified students, job placement assistance, call AIM 877-2061503, www.FixJets.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com

Equal Opportunity / Protected Veterans / Individuals with Disabilities

Are You

American Classifieds is looking for a Customer Service, Clerical, General Office Associate

? Like Variety This! You’ll Love

And

GREAT With CUSTOMERS?

4 DAYS • 30 HOURS Duties include: • Assisting customers in person and over the phone • Assisting our management staff with various duties • Running an occasional errand or taking photos • Website applications • Occasional outbound calls of a simple nature

AMERICAN CLASSIFIEDS 11030 Q St.

Streck is located in a state-of-the-art facility just minutes from Interstate 80 in the southwest Omaha and LaVista area. We offer a collaborative environment with career advancement opportunities, competitive pay, comprehensive benefits, work / life balance and corporate wellness focus. Streck is currently recruiting for the following positions.

Distribution Clerk (Shipping) 7am-5pm (4 days a week)

DRIVERS

ENERGETIC

Streck develops and manufactures products for clinical and research laboratories. Streck’s core technology is cell stabilization, and the pioneering research has led to the development of a number of patented products for use in hematology, immunology and molecular biology.

(402) 342-4426

EDUCATION / CAREER TRAINING 25 DRIVER trainees needed now, earn $1000 per week, paid CDL training, Stevens Transport covers all costs, 1877-209-1309, drive4 stevens.com (nani) MEDICAL BILLING & coding training, train at home to process medical billing & insurance, no experience needed, CTI can get you job ready, high school diploma / GED & computer needed, 1855-244-3118, AskCTI. com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, or go online at omahaamerican classifieds.com DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www.AIMUAS.com

Sterile Services Assistant (Labware Cleaner) 11am-7:30pm M-F

Production Assistant 8am-4:30pm M-F Visit www.streck.com to learn more about Streck and to Apply. EOE / Drug Screening Employer / M-F-D-V

EDUCATION / CAREER TRAINING AIRLINE MECHANIC training, get FAA certification to work for airlines, financial aid if qualified, job placement assistance, housing assistance, call Aviation Institute of Maintenance, 888-686-1704. (nani)

GENERAL IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message.

GENERAL

GENERAL

MECHANIC/ diesel technician hiring event, Wednesday, December 13th, 10am to 4pm. Embassy Suites by Hilton, Wingtip Room 12520, Westport Parkway, La Vista, Nebraska 68128. $3000 to $5000 sign-on bonus, on the spot interviews and job offer! RSVP for your spot, walk-ins welcome. Apply online: www.go penske.com/careers #1712670, call today, Penske Truck Leasing, 855-439-3300. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds. com

LOT PORTER needed for local car dealership. Must have valid driver’s license and knowledge of Omaha area preferred. Apply in person at Sonny Gerber Auto Sales, 4519 Cuming Street. MAINTENANCE worker, full-time for real estate company in North Omaha. Must have experience, truck, tools, valid driver’s license & insurance. Fontenelle Realty, 402453-1903, 10am to 5pm, Monday thru Friday.


Make The Connection Thru Your Local American Classifieds Today!

December 7, 2017

Page 21

JOBS / CAREER

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE

s b Jo

TECHNICAL TRADES

PART-TIME

Looking For A Job? Need A Better Job? New Career? Full Time?

APPLY NOW - GO TO WORK!

• Concrete Finishers • General Labor • Furniture Installers GENERAL

GENERAL LABOR

APPLY TODAY! Looking for a change or wanting full-time position? Come in today! Staffing Services, 1309 Harlan Drive, #206, Bellevue, 402-333-2500, EEOC. FULL-TIME handyperson needed, general building maintenance experience, basically knowledge of eletrical helpful. Apply at Red Carpet Inn, 9305 South 145th Street, 402-8952555. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

MAINTENANCE worker, full-time for real estate company in North Omaha. Must have experience, truck, tools, valid driver’s license & insurance. Fontenelle Realty, 402453-1903, 10am to 5pm, Monday through Friday.

PART-TIME handyperson, 10 to 30 hours/ week, looking for trade/ construction/ carpentry/ concrete experience, pay based upon experience, 402-650-2102. LOOKING FOR janitorial supervisors for Omaha & Fremont, experienced only, up to $13 an hour, part-time, evening hours, job requires vehicle, 402-203-3046.

SALES

Celebrating Over a Decade of Excellence 1309 Harlan Dr. #206 • 402-333-2500 www.staffingservicesne.com

EEOC

CAR SALESPERSON needed immediately, experience preferred, contact Scotty at City Motor Center, 712-2566800.

SUBCONTRACTOR for window or siding in the Omaha & Lincoln areas. Must have insurance and workman’s comp,. rapid pay daily and steady work, 402-2502046. MAINTENANCE worker, full-time for real estate company in North Omaha. Must have experience, truck, tools, valid driver’s license & insurance. Fontenelle Realty, 402453-1903, 10am to 5pm, Monday through Friday.

AKSARBEN PIPE & Sewer is taking applications for drain cleaner, experienced or will train. Must have valid driver’s license & pass drug screen. Includes benefits and simple IRA, contact 402342-1215 or apply at 2230 South 27th Street.

JOB OPENINGS Assisted Living Nursing Care Facility Seeks Caring, Devoted Individuals Competitive Wages and Excellent Benefits!

We offer FREE medical, dental & vision coverage for Full Time employees.

Night RN Full Time & Part Time

Dietary Assistants Part Time • 1pm-8:30pm

Nursing Assistants Weekends Only • All Shifts

Nursing Assistants Full Time • 2pm-10pm

Float Cook Full Time

The Nebraska Masonic Home 1300 Avenue D Plattsmouth, NE 68048 402-296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

NOW HIRING! Production Positions 1st and 2nd shifts available Flexible Schedule Needed

Maintenance and Sanitation Positions. (Days and Nights - 12 hour shifts) Apply online: www.skinnerbaking.com Or in person at 4657 G. Street , Omaha NE 68117

ON-SITE INTERVIEWS Tuesday 9:00 am – 4:00 pm *EOE – Must be able to pass background pre-employment drug screen and employment eligibility

. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

The Nebraska Masonic Home is dedicated to enhancing the quality of life for our residents by offering a continuum of care through independent living, gracious assisted living, alzheimer’s / dementia care and 24-hour nursing care. We have been providing superb care for 114 years and are seeking compassionate individuals as employees to continue this tradition of excellence.

¡ ESTAMOS CONTRATANDO! Posiciones de Producción 1 y 2 turnos disponibles Horario flexible

Mantenimiento y Sanitación (Días y noches - turnos de 12 horas) Aplica en línea: www.skinnerbaking.com O en persona en 4657 G. Street , Omaha NE 68117 E N T R E V I S TA S I N S I T U Martes 9:00 am – 4:00 pm * EOE - Debe ser capaz de pasar antecedentes pre-empleo Selección de drogas y elegibilidad laboral


REAL ESTATE

We’re The Weekly Paper That Is Read Everyday

Page 22

December 7, 2017

Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at omahaamericanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT

FOR RENT APARTMENTS

FOR RENT APARTMENTS

“BUYER BEWARE” The following ad come to us from across the nation. Check them out before sending money.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-592-8000, 402-813-0693. 2 BEDROOM, North, clean, cozy, $520, heat paid, on bus line, 402558-0236.

FULLY FURNISHED! Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-322-6036. EHO. ONE BEDROOM apartment, clean & bright, off street parking, central air, 49th & Leavenworth area, $560 month, heat & water paid, 402-591-0522.

4822 SAHLER, one bedroom, hardwood floors, hot water paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

PAY WEEKLY OR BI-WEEKLY

CABLE / HEAT All Utilities Included 402-934-3100

ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $475 month, $400 security deposit, includes all utilities except electric, no GA, 402-689-0274. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

5140 NW RADIAL, 1 & 2 bedrooms, garage available, hardwood floors, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings. 620 S. 19th Ave. FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. 2 BEDROOMS, $600 to $700 plus utilities and deposit, near Chandler & Ft Crook, Bellevue. Ask about saving $3000 a year, contact 402-301-1970, 402-415-7682 or 402598-4211. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

5122 NW RADIAL, 2 bedroom, 1-1/2 bath, hardwood or tile floors, new carpet, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 2 BEDROOM, 4825 Ames Avenue, rent $525, deposit $525. Heat and water paid, central air, lead safe, laundry. Patrick 402-968-9340.

400 OFF

$

First Months Rent

No Application Fee

$

99 Deposit

Attached Garage • Washer / Dryer Hook Up Minutes From Downtown & Interstate Modern Kitchen • Laundry Facility Call Today For A Showing

(402) 341-1019 Call For Showing

*Call For Details

DISCOUNTED TENANT renting available, call for details, 2715 South 20th, efficiency & one bedroom, includes all utilities, air conditioning; 1303 South 28th Street, 3+ bedroom, 1-1/2 bath, appliances, central air; other properties available, good references, 402-650-2102.

FOR RENT APARTMENTS

ONE BEDROOM, 4852 Taylor Street, rent $500, deposit $500. Utilities paid, GA welcome. Patrick 402-968-9340.

BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon.

COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down and low monthly payment, 1888-909-8115.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT APARTMENTS

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

4602 REDMAN, 1, 2 & 3 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 60TH & BIRCH Very nice 2 bedroom apartment in brick complex, laundry, central air and parking, $550 plus utilities, lease & deposit, call Sheri 402345-9944 or Mary 402690-5650.

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue. 25TH & F Cute one bedroom in South Omaha, off-street parking, laundry, newly decorated, $545, heat/ water paid, call Sheri 402-345-9944 or Mary 402-690-5650.

4760 LAFAYETTE, one bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402453-1903, 10am to 5pm, M-F, Section 8 accepted. 30TH & ST MARY’S Nice clean studio in brick complex, central air, laundry, secured building, $495, heat/ water paid, call Sheri 402345-9944 or Mary 402-690-5650.

621 N. 45TH, 2 bedroom, carpet, new kitchen, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FOR RENT DUPLEX / CONDO / TOWNHOME ONE BEDROOM, upstairs duplex, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

FOR RENT GENERAL IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. NEED HEALING for your mind, body and soul? Women United Ministries has an opening in their transitional living program. Live in the transitional house while attending the program for $300 monthly, call 402-591-0354 for details. COUNCIL BLUFFS, 3 bedroom with dining room, appliances, air, for $700. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES COZY, LAVISTA, 3 bedroom home with garage, central air, appliances, $825. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2431 EMMET ST., 3 bedrooms, Section 8 OK. ZAS Corp, LLC, 402-991-5533. 2 BEDROOM, 4035 Himebaugh Avenue, wood floors, appliances, basement, garage, $750 month, 402-598-4252. COUNCIL BLUFFS, 2 bedroom home, appliances, air, hardwood floors, remodeled, $750. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

APARTMENTS FOR RENT

JOSLYN CASTLE AREA Large 2 bedroom/ 1 bath, hardwood floors, main floor, washer and dryer included, all utilities paid by owner, $895. DUNDEE AREA - 4915 DODGE STREET 1 and 2 bedrooms available, laundry onsite, garage available, private entrance, security entrance, starting at $625. MIDTOWN - 350 N. 35TH STREET 1 bedroom/ 1 bath, newly remodeled, wood flooring, central air, off street parking, tenant pays electric, $550. DUNDEE, 4811 CHICAGO STREET 2 bedroom, 2 bath, starting at $775, laundry, elevator, off street parking. Tenant pays electric. 4326 N. 52ND ST. 3 bedroom, 1 bath, central air, hardwood floors, $695, tenant pays oppd & mud. BELLEVUE, 3422 GERTRUDE ST. 1 bedroom, 1 bath , central air, off street parking, laundry on site, $550, tenant pays oppd & gas. DUNDEE AREA - 1015 N. 47TH AVE Studio available for $450 plus electric, ground floor, close to laundry and mailbox. 2426.5 S. 16TH ST. Large one bedroom, 1 bath, plus gas and electric, $525. 5609 S. 14TH ST. 1 bedroom, 1 bath, onsite laundry, off street parking, tenant pays electric, $525. 3110 STATE STREET 1 bedroom 1 bath, $550 plus electric

HOUSES & DUPLEXES FOR RENT 28TH & MAPLE STREET 4 bedroom, 1 bath, garage, central air, carpet, partial fenced yard, stove and fridge included, basement with washer & dryer hookups, $895. 48TH & BLONDO STREET 3 bedroom, 1 bath, central air, fenced yard, hardwood floors, basement with washer & dryer included, $995 63RD & RUGGLES 2 bedroom, 1 bath, central air, carpet, washer & dryer included, $695.

DECEMBER SPECIAL! Split Deposits Available

FAST MOVE IN OUR SPECIALTY!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise. 4531 LARIMORE AVE., 2 bedrooms, Section 8 OK. ZAS Corp, LLC, 402-991-5533. 5712 NORTH 39TH Street, 2-3 bedroom, new windows, wood floors, air provided, Section 8 OK, $900, call or text today! 402-6772224, 402-812-0722 or 402-999-1221. 5 BEDROOM house, full basement, remodeled inside & outside, $760, 712355-2316 Red Oak. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426. 3 BEDROOM, 2 BATHS, hardwood floors, no pets, no Section 8, 402932-6934.

FOR RENT HOUSES

FOR RENT HOUSES

3 BEDROOM, 6014 North 27th Street, rent $750, deposit $750. Wood floors, garage, basement. Patrick 402968-9340. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

3 BEDROOM, 4543 North 36th Avenue, rent $650, deposit $650. Wood floors, basement. Patrick 402-968-9340. BENSON, 2 bedroom, 2 bath home, finished basement, fenced yard, hardwood floors, $825. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BELLEVUE, 3 bedroom home, pet OK, central air, appliances, patio, for $875. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4470 REDMAN, 2 & 3 bedroom townhomes, 11/2 bath, full basement, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.


Your One Source For Real Estate! American Classifieds 402-342-4426

December 7, 2017

FO hF’s Re

nt

/1 2Mont Fir

st

lic

No

Beautiful Historic Building

e

n t io

Fe

Modern Living 1 & 2 Bedroom Apartments Now Leasing!

a

p Ap

• Section 8 Accepted• Fitness Room • Community Room • Playground • Elevator Access • Secure Entrance • Close To Interstate • Washer / Dryer

$

99

Deposit Required To Apply

30th & L St. • Omaha, NE • (402) 345-8450 Se Hablamos Español *Some Income restrictions apply. Credit, criminal and rental history background check. Rent amount is not income based. 1 year lease required.

Page 23

REAL ESTATE

FOR RENT HOUSES 2 OR 3 BEDROOM, 5709 North 30th, $795 or Section 8, 402-612-4607. 2 BEDROOM, 2703 Camden Avenue, rent $600, deposit $600. Wood floors, basement. Patrick 402-968-9340. 4 BEDROOM, 1.5 bathroom, 4019 Seward Street, rent $800, deposit $800. Central air, garage, basement. Patrick 402-968-9340. 6320 NORTH 44TH, nice 3 bedroom, finished basement, central air, garage, fenced yard, Section 8 OK, 402-6775977. WOW, GREAT move-in special for qualified tenants, South/ Aksarben Dream: 1117 William, 3+ bedroom, 2 bath, central air; 5825 Oak, 3 bedroom, 2 bath, one car garage; both have all the works, 402650-2102.

FOR RENT ROOMS

SHORT-TERM HOUSING Rodeway Inn offers ALL of the following . . . • Free Cable • 24 Hour Staff • Free High Speed WiFi • Housekeeping Services Twice a Week • Outside Entrances

Kitchenettes and Standard Rooms Starting at

275

$

Per Week

BY CHOICE HOTELS

1110 Fort Crook Road S • Bellevue

Choice of 1 King or 2 Queen Beds

(402) 291-0804

New Guests Only

FOR RENT HOUSES 3715 GRAND, 3 bedroom, air, new windows, wood floors, Section 8 OK, $1000, call or text today! 402-6772224, 402-812-0722 or 402-999-1221.

1625 VICTOR, 3 bedroom, hardwood floors, one car garage, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. PONCA HILLS, 2 bedroom home, pet OK, deck, fenced yard, pet OK, for $890. Hom exchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 160TH & FORT area, 3 bedroom, 2 bath home, 2 car garage, fenced yard, finished basement, $1100. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2915 FOWLER AVENUE 2 bedroom plus, fresh paint, appliances, off-street parking, nice, call for details, $800, 402312-5166. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Hom exchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Ave. Circle, Omaha.

FORT CALHOUN, updated, 2 bedroom duplex, pets OK, appliances, air, $725. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2 bath, Benson, 2316 North 67th Avenue, ready, move-in condition, 402-871-1469. 3 BEDROOM, 5439 Fontenelle Blvd, central air, 1-1/2 bath, basement, garage, fenced-in yard, $975, 402-5984612. VALLEY, NE. 3 bedroom home with full basement, pet OK, appliances, $900. Home xchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4723 N. 40TH STREET, 2 bedrooms, Section 8 OK. ZAS Corp, LLC, 402-991-5533. MISSOURI VALLEY, 2 bedroom home, pet OK, all appliances including washer/ dryer, $600. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4601 NORTH 42ND, 4 bedroom, new windows, wood floors, Section 8 OK, $1200, call or text today! 402-6772224, 402-812-0722 or 402-999-1221.

5757 N. 35th STREET, 2 or 3 bedrooms, Section 8 OK. ZAS Corp, LLC, 402-991-5533.

FOR RENT HOUSES FLORENCE AREA, 2 bedroom home, Section 8 OK, central air, appliances, $800. Hom exchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 4717 Grant, basement, large yard, central air, $675, 402-598-4612. ELMWOOD PARK/ Aksarben area, 2 bedroom, pet OK, garage, basement, appliances, air, only $775. Home xchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2504 FOWLER, 3 bedroom, wood floors, new windows, air, Section 8 OK, $1100, call or text today! 402-677-2224, 402-812-0722 or 402999-1221. 3 BEDROOM, 2103 Military Avenue, $975 or Section 8, 402-612-4607. 3 BEDROOMS: 3334 Ruggles, 4477 Curtis, 4541 Grand, one bath, Section 8 OK, 402-4966120. 4136 OHIO, 2-3 bedroom, newly updated, wood floors, air, new windows, Section 8 OK, $850. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. CARTER LAKE area, 2 bedroom home, appliances, basement, pet OK, for $600. Home xchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3710 North 36th Street, rent $650, deposit $650. Wood floors, central air, garage, basement. Patrick 402-968-9340.

50TH & Maple, 3 bedroom home, pet OK, wood floors, new appliances, study or office room, $875. Home xchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 4541 South 39th, all appliances, no smoking, central air, $850 rent, $850 deposit, no Section 8, application fee, 402-681-4083. 2 BEDROOMS, 4715 North 29th Street, Section 8 OK, 402-4966120. 2 BEDROOM, 3914 Burdette, $575, 402-5984612. PRETTY 2 bedroom, one bath cottage, move-in condition in North Omaha, refrigerator, range, microwave, wood floors, new windows, furnace, offstreet parking, Section 8 accepted, $675 month, 402-575-8683. NEAR ZOO/ Old Market, 2 bedroom home, pets OK, appliances, air, for $800. Homexchange, 402-391-1915, fee, register online, http:/ /www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. MINUTES SOUTH of Council Bluffs, 3 bedroom with appliances, pet OK, for $650. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS, Section 8 OK, 4 bedroom home near 20th & Center, detached garage, appliances, formal dining room, $940. Home xchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 S. 66th Avenue Circle, Omaha.

FOR RENT HOUSES 80TH & BLONDO area, 3 bedroom, 2 bath home, appliances, patio, air, $900. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. COUNTRY CLUB BRICK Beautiful 2 bedroom home, formal dining room, fireplace, rec room and built-in garage, central air, move-in ready, $895 plus utilities, lease and deposit, call Sheri 402345-9944 or Mary 402690-5650. GREAT RENT specials, 1, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. 3 BEDROOM, 5368 North 29th Street, rent $700, deposit $700. Wood floors, garage, basement. Patrick 402968-9340. 1425 SHERWOOD, 3 bedroom, air, wood floors, new windows, Section 8 OK, $900, call or text today! 402-6772224, 402-812-0722 or 402-999-1221. 3 BEDROOM, 3936 North 39th Street, rent $700, deposit $700. Wood floors, central air, basement. Patrick 402968-9340. 3 BEDROOM, 4529 North 36th Avenue, $895 or Section 8. 402-6124607. PETS OK at this Bellevue 3 bedroom home, Offutt area, appliances, full basement, $1025. Hom exchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. EAST OF Council Bluffs, 2 bedroom home, appliances, air, only $475. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 7069 WIRT, 2 bedroom, central air, new windows, wood floors, no Section 8, $850, call or text today! 402-6772224, 402-812-0722 or 402-999-1221. 4 BEDROOM duplex, 4471 Redman Avenue, rent $600, deposit $600. Central air, basement, hardwood floors. Patrick 402-968-9340. ON 3 acres near Glenwood, 3 bedroom farm home with new furnace, for $700. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

40TH & VINTON, 3 bedroom, 2 bath home, pet OK, enclosed porch, appliances, garage, deck, fenced yard, $800. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. PLEASE CALL at 402551-2424 for 2 or 3 bedroom houses in North Omaha.

MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. SLEEPING ROOMS near 24th & L, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 monthly, $95 weekly & up, some with central air, $100 deposit, 402578-7410, 402-731-7025.

FOR RENT ROOMS ROOMS FOR RENT, central air/ heat, near busline, 702 South 21st Street, Council Bluffs, $85 per week, 402-4529577. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402342-4426, bring in, go online at www.omaha americanclassifieds. com, mail in or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, Upper Level, North Side, PO Box 6569, 68106. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100. 4211 OHIO, furnished room, cable, wi-fi, laundry, utilities paid, $500 monthly, plus deposit, 402-699-3925. FREE WIRELESS internet included! Efficiency fully furnished, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426.

MIDTOWN’S BEST! $

200 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s

• Central Air • Onsite Laundry • Free Gated Parking • Secure Entry • Video Surveillance • Elevator Access

Monroe Apartments 2211 Jones Street 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Updated • Central Air • Free Attached Gated Parking • Secure Entry • Beautiful Courtyard

All Professionally Cleaned & Freshly Painted

Starting At

$

355 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. No Pets Allowed Criminal & Credit Background Check $25


Page 24

0

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

December 7, 2017

www.wistargroup.com

ys From The Ashle Studio Apartment #102

425 Between the Old Market and Little Italy offers

1017 S. 10th St

? p o h S o t e v o L Of Our You’ll Find Some S T N U O C S I D T S E BIGG

1 Bedroom Apt #951

$

951 S. 49th St.

$

495

Central air, carpeted floors, close to UNO and UNMC, laundry hookups in unit.

lots of convenient features, coin laundry

g On Now!

Of The Year Goin

1 Bedroom Apartment #14

$

2206 K St.

1 Bedroom Apartment #9

550

Central air, well cared for & clean, great laundry room, updated apt.

612 N. 46th St.

$

550

Off street parking, updated, new appliances, spacious, close to bus

We’ve Got This Towns

Hottest Sauces 2500 In Stock 2 Bedroom Apartment #5

2 Bedroom Apartment #B

$

595 C/A, off street parking, W/D hookups,

3311 S. 20th St.

4680 Harrison St.

595

2 Bedroom Apartment #15

3 Bedroom House

$

625

2715 Saratoga St.

$

650

Parking lot, coin laundry, wood floors, just blocks from Midtown Crossing

C/A, off street parking, ranch style, new carpet & paint, kitchen appliances inc.

2 Bedroom Apartment (Lower)

2 Bedroom Apartment #6

$

201 S. 1st St.

695

4676 Harrison St.

$

Need A One Of A Kind Gift? You’ll Find It! • Gift Items • Jewelry • Candy • Crystal • Toys • Salsa • Hot Sauces And Much More

2 Bedroom House

3334 Lafayette

745

749 W. 9th

$

Bungalow style home, new floor coverings, new paint, updated bath, detached garage, double wide driveway

3 Bedroom House

3 Bedroom Apartment #1

1918 N. 40th St.

795

6611 Pratt St.

$

Crazy Hot Peanuts and Honey

795

Central air, cats allowed, washer / dryer hookups

$

INCENSE Selection In Omaha

695 Glass Figurines, Candles & Coke Items

$

Largest

Central air, off street parking, new carpet and paint, kitchen updated.

Central air, off street parking, cats allowed, wood floors, microwave

3 Bedroom House

OFF

Select Items Throughout Our Store

Central air, off street parking, coin laundry, wood floors, carpeted floors

upstairs unit, Section 8 OK

623 S. 35th St.

$

50%

825

Crazy Gumballs

Central air, off street parking, newly renovated, hardwood floors, washer / dryer hookup

Off street parking, refinished hardwood floors, Section 8 OK

4 Bedroom House

2013 N. 40th St.

$

850

Updated kitchen, off street parking, Section 8 OK

1212 Howard St Old Market (402) 934-3100


Page 24

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

December 7, 2017

Church of God Sabbath Day Services Every Saturday at 10:30 2605 Avenue E Council Bluffs, IA

ys From The Ashle

? p o h S o t e v Lo

At Peace Church of the ( Brethern Fellowship Hall ) For More Information Call 712-764-2752 or go to our website

Of Our You’ll Find Some

S T N U O C S I D T S BIGGE Year Going On Now!

www.churchofgodsabbathday.org

Of The

We’ve Got This Towns

Hottest Sauces 2500 In Stock

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

50%

WE DO IT ALL!

OFF

Free Estimates Licensed & Insured Residential & Commercial

Select Items Throughout Our Store Need A One Of A Kind Gift? You’ll Find It! • Gift Items • Jewelry • Candy • Crystal • Toys • Salsa • Hot Sauces And Much More

Glass Figurines, Candles & Coke Items

402-553-1565 402-510-3751

Largest

INCENSE Selection In Omaha

Crazy Hot Peanuts and Honey

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

16 Per Hour $ Monitors 11 Per Hour Drivers

$

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided Crazy Gumballs

1430 8th Ave. • CB, IA (712) 320-8999 1212 Howard St Old Market (402) 934-3100

Must have clean drivers license, background check and drug testing • EOE

Omaha American Classifieds  
Omaha American Classifieds  

December 7, 2017